HP LaserJet Pro MFP M225, M226

Panduan Pengguna

HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Pro MFP M225, M226

 Bahasa Indonesia

Informasi Merek Dagang dan Hak Cipta

    Hak Cipta dan Lisensi

    © 2014 Copyright Hewlett-Packard Development Company, L.P.

    Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

    Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

    Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

    Nomor komponen: CF484-90916

    Edition 1, 10/2014

    Pernyataan Merek Dagang

    Adobe®, Adobe Photoshop®, Acrobat®, dan PostScript® adalah merek dagang dari Adobe Systems Incorporated.

    Apple dan logo Apple adalah merek dagang dari Apple Computer, Inc., yang terdaftar di AS dan negara/kawasan lainnya. iPod adalah merek dagang dari Apple Computer, Inc. iPod hanya ditujukan untuk penyalinan yang sesuai dengan undang-undang atau izin pemegang hak. Jangan curi musik.

    Microsoft®, Windows®, Windows XP®, dan Windows Vista® adalah merek dagang terdaftar di Amerika Serikat dari Microsoft Corporation.

    UNIX® adalah merek dagang terdaftar milik The Open Group.


Pengenalan produk

  • Perbandingan produk
  • Tampilan produk
  • Pengaturan perangkat keras dan penginstalan perangkat lunak
Untuk informasi lebih lanjut:

Kunjungi www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

Bantuan menyeluruh HP untuk produk mencakup informasi berikut:

●
Menginstal dan mengonfigurasi
●
Mempelajari dan menggunakan
●
Mengatasi masalah
●
Mengunduh pembaruan perangkat lunak
●
Mengikuti forum dukungan.
●
Menemukan informasi garansi dan peraturan


Pengenalan produk

Perbandingan produk

Nama model
Nomor produk
M225dn
CF484A
M226dn
C6N22A
M225rdn
CF486A
M225dw
CF485A
M226dw
C6N23A
Dimensi produk
Tinggi
371 mm
371 mm
371 mm
371 mm
371 mm
Dalam
408 mm
408 mm
408 mm
408 mm
408 mm
Lebar
443 mm
443 mm
443 mm
443 mm
443 mm
Berat, dengan kartrid toner
11,0 kg
11,0 kg
11,1 kg
11,0 kg
11,0 kg
Penanganan kertas
Baki masukan prioritas (Baki 1, kapasitas 10 lembar)
Baki masukan utama (Baki 2, kapasitas 250 lembar)
Nampan keluaran standar (kapasitas 100 lembar)
Pencetakan dupleks otomatis
Sistem operasi yang didukung
Windows XP, 32-bit, SP 2 dan yang lebih tinggi
Windows Vista, 32-bit dan 64-bit
Windows 7, 32-bit dan 64-bit
Windows 8, 32-bit dan 64-bit
Windows 8.1, 32-bit dan 64-bit
Windows 2003 Server 32-bit, SP1 dan lebih tinggi, hanya driver pindai dan cetak
Windows 2003 Server 64-bit, SP1 dan lebih tinggi, hanya driver cetak dengan menggunakan Wizard Tambah Printer
Windows 2003 Server, Edisi Standar dan Edisi Enterprise, hanya driver pindai dan cetak
Windows 2003 R2 Server 32-bit, Edisi Standar dan Enterprise, hanya driver pindai dan cetak
Windows 2003 R2 Server 64-bit, edisi Standar dan Enterprise, hanya driver cetak dengan menggunakan Wizard Tambah Printer
Windows 2008 Server, 32-bit dan 64-bit, (SP1 dan lebih tinggi), hanya driver pindai dan cetak
Windows 2008 R2 Server 64-bit, hanya driver pindai dan printer
Windows 2008 R2 Server 64-bit, SP1, hanya driver pindai dan cetak
Windows 2008 Server, edisi Standar dan Enterprise, hanya driver pindai dan cetak
Windows 2012 R2 Server 64-bit, hanya driver cetak dengan menggunakan Wizard Tambah Printer
Windows 2012 Server 64-bit, hanya driver cetak dengan menggunakan Wizard Tambah Printer
Mac OS X v10.7 – v10.9
Driver pindai dan cetak yang didukung untuk Windows
Driver cetak diskret HP PCL6
Driver ini telah disertakan pada CD dalam kemasan sebagai driver cetak standar.
Driver pindai HP
Driver ini telah disertakan pada CD dalam kemasan.
Driver cetak HP UPD PCL5c
Tersedia untuk diunduh
Driver cetak HP UPD PCL6
Tersedia untuk diunduh
Driver cetak HP UPD PS
Tersedia untuk diunduh
Konektivitas
USB 2.0 Berkecepatan Tinggi
Koneksi LAN Ethernet 10/100
Koneksi jaringan nirkabel
Port USB walk-up untuk pencetakan dan pemindaian tanpa komputer
Memori
256 MB RAM
Layar panel kontrol
LCD 2 baris
Layar sentuh grafis berwarna
Cetak
Mencetak hingga 25 halaman per menit (ppm) pada kertas berukuran A4 dan 26 ppm pada kertas berukuran Letter
Salin
Pemindai flatbed mendukung kertas hingga ukuran A4 atau Letter
Pengumpan dokumen mendukung kertas hingga ukuran Legal
(Menyalin hingga 15 ppm)
Resolusi penyalinan 300 titik per inci (dpi)
Pindai
Pemindai flatbed mendukung kertas hingga ukuran A4 atau Letter
Pengumpan dokumen mendukung kertas hingga ukuran Legal
Memindai resolusi hingga 1200 dpi
Memindai dengan warna
Perangkat lunak Optical Character Recognition (OCR) terintegrasi menambah dukungan untuk tipe file OCR tambahan pada HP Scan: PDF yang dapat dicari (.pdf), Rich Text (.rtf), dan Text (.txt)
Memindai ke email
Memindai ke folder jaringan
Memindai ke USB
Faks
V.34 dengan dua port faks RJ-11

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik
  • Spesifikasi lingkungan pengoperasian


Pengenalan produk

Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik

    Lihat www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226 untuk informasi yang sekarang.

    PERHATIAN:

    Ketentuan daya berdasarkan pada negara/kawasan yang menjual produk ini. Jangan mengubah tegangan pengoperasian. Ini akan merusak produk dan membatalkan garansinya.


Pengenalan produk

Spesifikasi lingkungan pengoperasian

    Lingkungan
    Dianjurkan
    Diperbolehkan
    Suhu
    17° hingga 25°C
    15 °C s/d 30 °C
    Kelembapan relatif
    Kelembapan relatif (RH) 30% hingga 70%
    10% s/d 80% RH
    Ketinggian
    Tidak berlaku
    0 s/d 3.048 m


Pengenalan produk

Tampilan produk
  • Tampilan depan produk
  • Tampilan belakang produk
  • Tampilan panel kontrol


Pengenalan produk

Tampilan depan produk

    Tampilan depan produk

    1
    Pegangan untuk mengangkat penutup pemindai
    2
    Baki masukan pengumpan dokumen (angkat baki untuk mengatasi kemacetan)
    3
    Nampan keluaran pengumpan dokumen
    4
    Panel kontrol (dimiringkan ke atas agar lebih mudah dilihat)
    model dn: Panel kontrol LCD
    model dw: Panel kontrol layar sentuh grafis
    5
    Tombol daya on/off
    6
    Nama model
    7
    Baki masukan prioritas (Baki 1)
    8
    Baki masukan utama (Baki 2)
    9
    Nampan keluaran
    10
    Pegangan untuk membuka penutup atas (akses ke kartrid toner dan untuk mengatasi kemacetan)
    11
    Port USB walk-up untuk pencetakan dan pemindaian tanpa komputer (model dw saja)


Pengenalan produk

Tampilan belakang produk

    Tampilan belakang produk

    1
    Pintu belakang (akses untuk membebaskan kemacetan)
    2
    Rongga Ethernet
    3
    USB 2.0 Berkecepatan Tinggi
    4
    Port "saluran masuk" faks untuk memasang saluran faks ke produk
    5
    Port "saluran keluar" telepon untuk memasang telepon ekstensi, mesin penjawab, atau perangkat lain
    CATATAN:

    Port ini ditutupi dengan penutup karet. Tarik penutupnya ke bawah dari tepi atas untuk mengakses port.
    6
    Sambungan daya
    7
    Label nomor produk dan nomor seri
    8
    Slot untuk kunci pengaman jenis kabel


Pengenalan produk

Tampilan panel kontrol

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Panel kontrol M225dn, M225rdn, dan M226dn
  • Panel kontrol M225dw dan M226dw


Pengenalan produk

Panel kontrol M225dn, M225rdn, dan M226dn

    Panel kontrol LCD

    1
    Tombol Mulai Faks
    Memulai pekerjaan faks
    2
    Lampu perhatian
    Menunjukkan adanya kesalahan pada produk, baki kosong, atau kondisi lain yang perlu diperhatikan
    3
    Lampu siap
    Menunjukkan produk telah siap.
    4
    tombol Pengaturan
    Membuka menu Pengaturan
    5
    Tombol panah kiri
    Menggeser kursor ke kiri atau menggulir pilihan menu
    6
    Tombol OK
    Mengkonfirmasi pengaturan atau tindakan untuk dilanjutkan
    7
    Tombol panah kanan
    Menggeser kursor ke kanan atau menggulir pilihan menu
    8
    Tombol daya on/off
    Mengaktifkan atau menonaktifkan produk
    9
    Tombol Cancel (Batal)
    Menghapus pengaturan, membatalkan pekerjaan saat ini, atau keluar dari layar aktif
    10
    Tombol Pengaturan Salin
    Membuka menu Pengaturan Salin
    11
    Tombol Lebih Terang/Gelap
    Menyesuaikan pengaturan tingkat gelap untuk pekerjaan salin saat ini
    12
    Tombol Jumlah Salinan
    Menentukan jumlah salinan
    13
    Tombol Kembali
    Kembali ke layar sebelumnya.
    14
    Tombol Mulai Salin
    Memulai pekerjaan penyalinan
    15
    Tombol ePrint
    Membuka menu Layanan Web
    16
    Keypad angka
    Gunakan keypad untuk memasukkan nomor faks atau memilih opsi menu
    17
    Tombol Panggil Ulang Fax
    Memanggil kembali nomor faks yang digunakan untuk pekerjaan faks sebelumnya


Pengenalan produk

Panel kontrol M225dw dan M226dw

    Panel kontrol layar sentuh

    1
    Tombol HP Web Services
    Menyediakan akses cepat ke berbagai fitur HP Web Services, termasuk HP ePrint.
    2
    Tombol Setup (Pengaturan)
    Membuka menu Setup (Pengaturan)
    3
    Tombol Wireless (Nirkabel)
    Menyediakan akses ke menu Wireless (Nirkabel) dan informasi status nirkabel
    CATATAN:

    Bila produk terhubung ke jaringan nirkabel, ikon ini berubah menjadi beberapa batang kekuatan sinyal.
    4
    Tombol Network (Jaringan)
    Menyediakan akses ke pengaturan dan informasi jaringan.
    CATATAN:

    Tombol ini hanya ditampilkan saat produk tersambung ke jaringan.
    5
    Tombol Information (Informasi)
    Menyediakan informasi status produk
    6
    Tombol Supplies (Persediaan)
    Menyediakan informasi tentang status persediaan
    7
    Tombol Help (Bantuan)
    Menyediakan akses ke sistem bantuan panel kontrol.
    8
    Tombol daya on/off
    Mengaktifkan atau menonaktifkan produk
    9
    Tombol panah kanan
    Menggeser kursor ke kanan atau memindahkan gambar tampilan ke layar berikutnya
    CATATAN:

    Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
    10
    Tombol Cancel (Batal)
    Menghapus pengaturan, membatalkan pekerjaan saat ini, atau keluar dari layar aktif.
    CATATAN:

    Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
    11
    Tombol Apps (Aplikasi)
    Menyediakan akses ke menu Apps (Aplikasi) untuk secara langsung mencetak dari aplikasi Web terpilih
    12
    Tombol Fax (Faks)
    Menyediakan akses ke fitur faks
    13
    Tombol Scan (Pindai)
    Menyediakan akses ke fitur pemindaian:
    ●
    Pindai ke Drive USB
    ●
    Pindai ke Folder Jaringan
    ●
    Pindai ke E-mail
    14
    Tombol USB
    Menyediakan akses ke menu USB Flash Drive (Flash Drive USB)
    15
    Tombol Copy (Salin)
    Menyediakan akses ke fitur penyalinan
    16
    Status produk
    Menyediakan informasi tentang status perangkat secara keseluruhan
    17
    Tombol Back (Kembali)
    Kembali ke layar sebelumnya.
    CATATAN:

    Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
    18
    Tombol panah kiri
    Menggeser kursor ke kiri atau memindahkan gambar tampilan ke layar sebelumnya
    CATATAN:

    Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
    19
    Tombol Home (Awal)
    Menyediakan akses ke layar Awal.
    20
    Lampu nirkabel
    Menunjukkan jaringan nirkabel diaktifkan. Lampu berkedip selama produk membuat sambungan ke jaringan nirkabel.


Pengenalan produk

Pengaturan perangkat keras dan penginstalan perangkat lunak

    Untuk instruksi pengaturan dasar, lihat Panduan Penginstalan Perangkat Keras yang disertakan bersama produk. Untuk instruksi tambahan, kunjungi dukungan HP di Web.

    Kunjungi www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226 untuk bantuan menyeluruh HP untuk produk. Temukan dukungan berikut:

    ●
    Menginstal dan mengonfigurasi
    ●
    Mempelajari dan menggunakan
    ●
    Mengatasi masalah
    ●
    Mengunduh pembaruan perangkat lunak
    ●
    Mengikuti forum dukungan.
    ●
    Menemukan informasi garansi dan peraturan


Baki kertas

  • Jenis dan ukuran kertas yang didukung
  • Memuat baki masukan prioritas (Baki 1)
  • Memuat baki masukan utama (Baki 2)
Untuk informasi lebih lanjut:

Kunjungi www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

Bantuan menyeluruh HP untuk produk mencakup informasi berikut:

●
Menginstal dan mengonfigurasi
●
Mempelajari dan menggunakan
●
Mengatasi masalah
●
Mengunduh pembaruan perangkat lunak
●
Mengikuti forum dukungan.
●
Menemukan informasi garansi dan peraturan


Baki kertas

Jenis dan ukuran kertas yang didukung
  • Ukuran kertas yang didukung
  • Jenis kertas yang didukung


Baki kertas

Ukuran kertas yang didukung
    CATATAN:

    Untuk mendapatkan hasil terbaik, pilih ukuran dan jenis kertas yang benar dalam driver cetak sebelum mencetak.

    Ukuran
    Ukuran
    Baki masukan prioritas (Baki 1)
    Baki masukan utama (Baki 2)
    Dupleks otomatis
    Letter
    216 x 279 mm

    Legal
    216 x 356 mm

    Executive
    184 x 267 mm

    Oficio 8,5 x 13
    216 x 330 mm

    4 x 6
    102 x 152 mm

    5 x 8
    127 x 203 mm

    A4
    210 x 297 mm

    A5
    148 x 210 mm

    A6
    105 x 148 mm

    B5 (JIS)
    182 x 257 mm

    B6 (JIS)
    129 x 182 mm

    10 x 15 cm
    100 x 150 mm

    Oficio 216 x 340 mm
    216 x 340 mm

    16K
    195 x 270 mm

    16K
    184 x 260 mm

    16K
    197 x 273 mm

    Kartu Pos Jepang
    Kartu Pos (JIS)
    100 x 148 mm 3,9 x 5,8 inci

    Kartu Pos Jepang Ganda Diputar
    Kartu Pos Ganda (JIS)
    200 x 148 mm

    Amplop #10
    105 x 241 mm

    Amplop Monarch
    98 x 191 mm

    Amplop B5
    176 x 250 mm

    Amplop C5
    162 x 229 mm

    Amplop DL
    110 x 220 mm

    Kustom
    76 x 127 mm sampai 216 x 356 mm


Baki kertas

Jenis kertas yang didukung
    CATATAN:

    Untuk mendapatkan hasil terbaik, pilih ukuran dan jenis kertas yang benar dalam driver cetak sebelum mencetak.

    Jenis
    Satu-sisi atau dupleks manual
    Dupleks otomatis
    Biasa

    HP EcoSMART Lite

    Light 60-74 g

    Intermediate 85–95 g

    Midweight 96–110 g

    Heavy 111–130 g

    Extra heavy 131–175 g

    Transparansi

    Label

    Kop surat

    Amplop

    Pracetak

    Berlubang

    Berwarna

    Bond

    Daur ulang

    Kasar

    Kalkir


Baki kertas

Memuat baki masukan prioritas (Baki 1)
    CATATAN:

    Bila Anda menambahkan kertas baru, pastikan Anda mengeluarkan semua kertas dari baki masukan dan meluruskan tumpukan kertas baru tersebut. Jangan mengipaskan kertas. Ini akan mengurangi macet dengan mencegah beberapa lembar media masuk ke produk sekaligus. Gunakan kertas yang tidak kusut, terlipat, atau rusak.

    1.
    Muatlah kertas menghadap ke atas dengan bagian kepala terlebih dahulu ke dalam baki masukan.

    Orientasi kertas di dalam baki berbeda-beda, tergantung pada jenis pekerjaan cetak. Untuk informasi tambahan, lihat Orientasi kertas Baki 1.

    Masukkan kertas ke dalam baki

    2.
    Sesuaikan pemandu kertas sampai menempel pada kertas.

    Orientasi kertas Baki 1
    Jenis kertas
    Mode dupleks
    Cara memuat kertas
    Bercetak atau kop surat
    Pencetakan 1-sisi atau pencetakan 2-sisi secara manual
    Menghadap ke atas
    Tepi atas mengarah ke produk

    Berlubang
    Pencetakan 1-sisi atau pencetakan 2-sisi secara manual
    Menghadap ke atas
    Lubang menghadap bagian kiri produk

    Amplop
    Pencetakan satu sisi
    Menghadap ke atas
    Tepi atas mengarah ke bagian kanan baki, ujung perangko memasuki produk terakhir


Baki kertas

Memuat baki masukan utama (Baki 2)
    CATATAN:

    Bila Anda menambahkan kertas baru, pastikan untuk mengeluarkan semua kertas dari baki masukan dan meluruskan tumpukan. Jangan mengipaskan kertas. Ini akan mengurangi macet dengan mencegah beberapa lembar media masuk ke produk sekaligus. Gunakan kertas yang tidak kusut, terlipat, atau rusak.

    1.
    Buka pelindung debu.

    Buka pelindung debu.

    2.
    Masukkan kertas ke dalam baki. Pastikan kertas tepat berada di bawah tab dan di bawah indikator tinggi maksimal.

    Orientasi kertas di dalam baki berbeda-beda, tergantung pada jenis pekerjaan cetak. Untuk informasi tambahan, lihat Orientasi kertas Baki 2.

    Masukkan kertas ke dalam baki

    3.
    Sesuaikan pemandu kertas sampai menempel pada kertas.

    4.
    Tutup pelindung debu.

    Tutup pelindung debu.

    Orientasi kertas Baki 2
    Jenis kertas
    Mode dupleks
    Cara memuat kertas
    Bercetak atau kop surat
    Pencetakan 1-sisi atau pencetakan 2-sisi
    Menghadap ke atas
    Tepi atas mengarah ke produk

    Berlubang
    Pencetakan 1-sisi atau pencetakan 2-sisi
    Menghadap ke atas
    Lubang menghadap bagian kiri produk


Komponen, persediaan, dan aksesori

  • Memesan komponen, aksesori, dan persediaan
  • Mengganti kartrid toner
Untuk informasi lebih lanjut:

Kunjungi www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

Bantuan menyeluruh HP untuk produk mencakup informasi berikut:

●
Menginstal dan mengonfigurasi
●
Mempelajari dan menggunakan
●
Mengatasi masalah
●
Mengunduh pembaruan perangkat lunak
●
Mengikuti forum dukungan.
●
Menemukan informasi garansi dan peraturan


Komponen, persediaan, dan aksesori

Memesan komponen, aksesori, dan persediaan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memesan
  • Persediaan dan aksesori


Komponen, persediaan, dan aksesori

Memesan

    Memesan persediaan dan kertas
    www.hp.com/go/suresupply
    Memesan komponen HP asli atau aksesori
    www.hp.com/buy/parts
    Memesan melalui penyedia layanan atau dukungan
    Hubungi servis resmi HP atau penyedia layanan.
    Pesan menggunakan HP Embedded Web Server (EWS)
    Untuk mengaksesnya, dari browser Web yang didukung pada komputer Anda, masukkan alamat IP produk atau nama host-nya dalam bidang alamat/URL. EWS berisi link ke situs Web HP SureSupply, yang menyediakan berbagai pilihan untuk membeli persediaan HP Asli.


Komponen, persediaan, dan aksesori

Persediaan dan aksesori

    Item
    Keterangan
    Nomor komponen
    Kartrid Toner HP 83A
    Kartrid toner pengganti
    CF283A
    Kartrid Toner HP 83X
    Kartrid toner pengganti kapasitas tinggi
    CF283X
    Kartrid Toner HP 88A
    Kartrid toner pengganti hanya untuk Cina dan India
    CC388A
    Kabel USB
    Konektor standar USB kompatibel dengan perangkat 2-meter
    C6518A


Komponen, persediaan, dan aksesori

Mengganti kartrid toner

    Bila kartrid toner mendekati akhir masa pakainya, Anda akan diminta untuk memesan kartrid pengganti. Anda dapat melanjutkan pencetakan dengan kartrid saat ini hingga kualitas cetak dari perataan toner tidak dapat lagi diterima.

    Pesan kedua muncul pada panel kontrol jika posisi kartrid toner “sangat rendah”.

    1.
    Angkat unit pemindai.

    Angkat unit pemindai

    2.
    Buka penutup atas.

    Buka penutup atas

    3.
    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

    4.
    Keluarkan kartrid cetak baru dari kantongnya. Masukkan kartrid cetak bekas ke dalam kemasannya untuk didaur-ulang.

    Keluarkan kartrid toner baru dari kemasan

    5.
    Pegang kedua sisi kartrid toner, lalu ratakan toner dengan mengocok perlahan kartrid tersebut.
    PERHATIAN:

    Jangan sentuh penutupnya atau permukaan rol.

    Guncang kartrid toner perlahan

    6.
    Tekuk tab penahan di sebelah kiri kartrid hingga longgar. Tarik tab penahan hingga semua pita terlepas dari kartrid. Letakkan tab penahan dan pita perekat ke dalam kemasan kartrid toner untuk dikembalikan dan didaur ulang.

    Lepas pita segelnya

    7.
    Sejajarkan kartrid toner dengan jalur di dalam produk, dan masukkan kartrid toner tersebut hingga terpasang dengan erat.

    Masukkan kartrid toner

    8.
    Tutup penutup atas.

    Menutup penutup atas

    9.
    Turunkan unit pemindai.

    Turunkan unit pemindai


Cetak

  • Tugas cetak (Windows)
  • Tugas cetak (Mac OS X)
  • Mengkonfigurasi HP Wireless Direct Printing
  • Pencetakan Mobile
  • Menggunakan pencetakan USB walk-up (model dw saja)
Untuk informasi lebih lanjut:

Kunjungi www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

Bantuan menyeluruh HP untuk produk mencakup informasi berikut:

●
Menginstal dan mengonfigurasi
●
Mempelajari dan menggunakan
●
Mengatasi masalah
●
Mengunduh pembaruan perangkat lunak
●
Mengikuti forum dukungan.
●
Menemukan informasi garansi dan peraturan


Cetak

Tugas cetak (Windows)
  • Cara mencetak (Windows)
  • Mencetak pada kedua sisi secara otomatis (Windows)
  • Mencetak pada kedua sisi secara manual (Windows)
  • Mencetak beberapa halaman per lembar (Windows)
  • Memilih jenis kertas (Windows)
  • Tugas cetak tambahan


Cetak

Cara mencetak (Windows)

    Prosedur berikut menjelaskan tentang proses pencetakan dasar untuk Windows.

    1.
    Dari program perangkat lunak, tentukan pilihan Cetak.
    2.
    Pilih produk dari daftar printer. Untuk mengubah pengaturan, klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.
    CATATAN:

    Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    Layar pemilihan Produk

    3.
    Klik atau ketuk tab di driver cetak untuk mengonfigurasi opsi yang tersedia. Contohnya, atur orientasi kertas di tab Finishing (Penuntasan), dan atur sumber kertas, jenis kertas, dan pengaturan kualitas di tab Paper/Quality (Kertas/Kualitas).

    4.
    Klik atau sentuh tombol OK untuk kembali ke kotak dialog Mencetak. Pilih jumlah salinan yang akan dicetak dari layar ini.
    5.
    Klik atau sentuh tombol OK untuk mencetak pekerjaan.


Cetak

Mencetak pada kedua sisi secara otomatis (Windows)

    Gunakan prosedur ini untuk produk dengan duplekser otomatis yang telah diinstal. Jika duplekser otomatis belum diinstal pada produk, atau untuk mencetak pada jenis kertas yang tidak mendukung duplekser, Anda dapat mencetak pada kedua sisi secara manual.

    1.
    Dari program perangkat lunak, tentukan pilihan Cetak.
    2.
    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.
    CATATAN:

    Nama tombol berbeda untuk program perangkat lunak yang berbeda.
    3.
    Klik atau sentuh tab Finishing (Penuntas).
    4.
    Pilih kotak centang Print On Both Sides [Cetak pada kedua sisi]. Klik tombol OK untuk menutup kotak dialog Properti Dokumen.
    5.
    Dalam kotak dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Cetak

Mencetak pada kedua sisi secara manual (Windows)

    Gunakan prosedur ini untuk produk yang tidak memiliki duplekser otomatis diinstal atau untuk mencetak pada kertas yang tidak mendukung duplekser.

    1.
    Dari program perangkat lunak, tentukan pilihan Cetak.
    2.
    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.
    CATATAN:

    Nama tombol berbeda untuk program perangkat lunak yang berbeda.
    3.
    Klik atau sentuh tab Finishing (Penuntas).
    4.
    Pilih kotak centang Print On Both Sides (Manually) [Cetak Pada Dua Sisi (Secara Manual)]. Klik tombol OK untuk mencetak sisi pertama pekerjaan.
    5.
    Ambil tumpukan yang telah dicetak dari nampan keluaran, lalu letakkan di Baki 1.
    6.
    Saat diminta, tekan tombol panel kontrol yang sesuai untuk melanjutkan.


Cetak

Mencetak beberapa halaman per lembar (Windows)

    1.
    Dari program perangkat lunak, tentukan pilihan Cetak.
    2.
    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.
    CATATAN:

    Nama tombol berbeda untuk program perangkat lunak yang berbeda.
    3.
    Klik atau sentuh tab Finishing (Penuntas).
    4.
    Pilih jumlah halaman per lembar dari daftar buka bawah Pages per sheet.
    5.
    Pilih opsi Print page borders [Cetak border halaman], Page order [Urutan halaman], dan Orientation [Orientasi]. Klik tombol OK untuk menutup kotak dialog Properti Dokumen.
    6.
    Dalam kotak dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Cetak

Memilih jenis kertas (Windows)

    1.
    Dari program perangkat lunak, tentukan pilihan Cetak.
    2.
    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.
    CATATAN:

    Nama tombol berbeda untuk program perangkat lunak yang berbeda.
    3.
    Klik atau sentuh tab Paper/Quality [Kertas/Kualitas].
    4.
    Dari daftar buka-bawah Paper type [Jenis kertas], klik opsi More... [Lainnya].
    5.
    Buka opsi untuk Type is: [Jenisnya:]. lainnya.
    6.
    Buka kategori jenis kertas yang paling sesuai dengan kertas Anda.
    7.
    Tentukan pilihan untuk jenis kertas yang digunakan, lalu klik tombol OK.
    8.
    Klik tombol OK untuk menutup kotak dialog Properti Dokumen. Dalam kotak dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Cetak

Tugas cetak tambahan

    Kunjungi www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

    Petunjuk tersedia untuk melakukan tugas cetak tertentu, seperti yang berikut:

    ●
    Membuat dan menggunakan cara pintas atau preset pencetakan
    ●
    Memilih ukuran kertas atau menggunakan ukuran kertas yang disesuaikan.
    ●
    Memilih orientasi halaman
    ●
    Membuat buklet
    ●
    Menskalakan dokumen agar pas pada ukuran kertas tertentu
    ●
    Mencetak halaman pertama atau terakhir pada kertas berbeda
    ●
    Mencetak tanda air pada dokumen


Cetak

Tugas cetak (Mac OS X)
  • Cara mencetak (Mac OS X)
  • Mencetak pada kedua sisi secara otomatis (OS X)
  • Mencetak pada kedua sisi secara manual (OS X)
  • Mencetak beberapa halaman per lembar (OS X)
  • Memilih jenis kertas (OS X)
  • Tugas cetak tambahan


Cetak

Cara mencetak (Mac OS X)

    Prosedur berikut menjelaskan tentang proses pencetakan dasar untuk OS X.

    1.
    Klik menu File, kemudian klik opsi Print [Cetak].
    2.
    Pilih produk.
    3.
    Klik Show Details (Tampilkan Detail), lalu pilih menu lainnya untuk menyesuaikan pengaturan cetak.
    4.
    Klik tombol Cetak.


Cetak

Mencetak pada kedua sisi secara otomatis (OS X)
    CATATAN:

    Informasi ini berlaku untuk produk yang memiliki duplekser otomatis.
    CATATAN:

    Fitur ini tersedia jika Anda menginstal driver cetak HP. Ini mungkin tidak akan tersedia jika Anda menggunakan AirPrint.

    1.
    Klik menu File, kemudian klik opsi Print (Cetak).
    2.
    Pilih produk.
    3.
    Klik Show Details (Tampilkan Detail), lalu klik menu Layout (Tata Letak).
    4.
    Pilih satu opsi penjilidan dari daftar buka bawah Two Sided (Dua Sisi).
    5.
    Klik tombol Print (Cetak).


Cetak

Mencetak pada kedua sisi secara manual (OS X)
    CATATAN:

    Fitur ini tersedia jika Anda menginstal driver cetak HP. Ini mungkin tidak akan tersedia jika Anda menggunakan AirPrint.

    1.
    Klik menu File, kemudian klik opsi Print [Cetak].
    2.
    Pilih produk.
    3.
    Klik Show Details (Tampilkan Detail), lalu klik menu Manual Duplex (Dupleks Manual).
    4.
    Klik kotak Manual Duplex (Dupleks Manual), lalu pilih salah satu opsi penjilidan.
    5.
    Klik tombol Print (Cetak).
    6.
    Pindah ke produk, dan keluarkan semua kertas kosong yang ada dalam Baki 1.
    7.
    Ambil tumpukan yang telah dicetak dari nampan keluaran, lalu letakkan dalam baki masukan dengan sisi yang dicetak menghadap ke bawah.
    8.
    Saat diminta, tekan tombol panel kontrol yang sesuai untuk melanjutkan.


Cetak

Mencetak beberapa halaman per lembar (OS X)

    1.
    Klik menu File, kemudian klik opsi Print [Cetak].
    2.
    Pilih produk.
    3.
    Klik Show Details (Tampilkan Detail), lalu klik menu Layout (Tata Letak).
    4.
    Dari daftar buka-bawah Halaman per Lembar, pilih jumlah halaman yang Anda ingin cetak pada setiap lembar.
    5.
    Di area Arah Tata Letak, pilih urutan dan penempatan halaman pada lembaran.
    6.
    Dari menu Border, pilih jenis garis tepi yang akan dicetak di sekeliling setiap halaman pada lembaran.
    7.
    Klik tombol Cetak.


Cetak

Memilih jenis kertas (OS X)

    1.
    Klik menu File, kemudian klik opsi Print [Cetak].
    2.
    Pilih produk.
    3.
    Klik Show Details (Tampilkan Detail), lalu klik menu Media & Quality (Media & Kualitas) atau menu Paper/Quality (Kertas/Kualitas).
    4.
    Pilih jenis dari daftar buka-bawah Media type [Jenis media].
    5.
    Klik tombol Cetak.


Cetak

Mengkonfigurasi HP Wireless Direct Printing
    CATATAN:

    Fitur ini tersedia hanya dengan model nirkabel dan produk mungkin memerlukan pembaruan firmware untuk menggunakan fitur ini.

    Fitur HP Wireless Direct Printing dapat digunakan untuk mencetak secara langsung dari perangkat seluler nirkabel ke produk yang mendukung HP Wireless Direct tanpa memerlukan sambungan ke jaringan yang ada atau Internet. Gunakan HP Wireless Direct untuk mencetak secara nirkabel dari perangkat berikut:

    ●
    Iphone, iPad, atau iTouch menggunakan Apple AirPrint atau aplikasi seluler HP ePrint
    ●
    Perangkat selular yang menjalankan Android atau Symbian menggunakan aplikasi HP ePrint Home & Biz
    ●
    Semua komputer berkemampuan Wi-Fi dengan semua sistem operasi.

    Untuk informasi lebih lanjut tentang HP Wireless Direct, kunjungi www.hp.com /go/wirelessprinting, dan kemudian klik HP Wireless Direct.

    Untuk mengkonfigurasi HP Wireless Direct dari panel kontrol, lakukan langkah-langkah berikut:

    Panel kontrol LCD

    1.
    Pada panel kontrol produk, tekan tombol OK untuk membuka menu.
    2.
    Buka menu berikut:
    ●
    Pengaturan Jaringan
    ●
    Menu Nirkabel
    ●
    Nirkabel Langsung
    3.
    Pilih opsi Hidup, kemudian tekan tombol OK. Produk akan menyimpan pengaturan, lalu mengembalikan panel kontrol ke menu Pengaturan Wireless Direct.

    Panel kontrol layar sentuh

    1.
    Dari layar Awal di panel kontrol produk, sentuh tombol Nirkabel [image].
    2.
    Buka menu berikut:
    ●
    Menu Nirkabel
    ●
    Pengaturan Langsung Nirkabel
    ●
    On/Off [MATI]
    3.
    Sentuh item menu On. Produk akan menyimpan pengaturan, lalu mengembalikan panel kontrol ke menu Pengaturan Wireless Direct.


Cetak

Pencetakan Mobile

HP menawarkan beberapa solusi Mobile dan ePrint untuk mengaktifkan pencetakan nirkabel ke printer HP dari laptop, tablet, ponsel cerdas, atau perangkat seluler lainnya. Untuk menentukan pilihan terbaik, kunjungi www.hp.com/go/LaserJetMobilePrinting (Bahasa Inggris saja).

  • HP ePrint via email
  • perangkat lunak HP ePrint
  • AirPrint


Cetak

HP ePrint via email

    Gunakan HP ePrint untuk mencetak dokumen dengan mengirimnya sebagai lampiran email ke alamat email produk dari perangkat apapun yang mendukung email.

    Untuk menggunakan HP ePrint, produk harus memenuhi persyaratan ini:

    ●
    Produk harus tersambung ke jaringan berkabel atau nirkabel dan memiliki akses Internet.
    ●
    HP Web Services harus diaktifkan pada produk, dan produk harus terdaftar dengan HP Connected.
    Panel kontrol LCD
    1.
    Mencari alamat IP produk.
    a.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    b.
    Buka menu berikut:
    ●
    Pengaturan Jaringan
    ●
    Tampilkan Alamat IP
    2.
    Untuk membuka Server Web teranam HP, masukkan alamat IP produk di baris alamat browser Web pada komputer.
    3.
    Klik tab HP Web Services pada Server Web Tertanam HP, kemudian klik Aktifkan. Produk mengaktifkan Layanan Web, kemudian mencetak halaman informasi.

    Halaman informasi berisi kode printer yang digunakan untuk mendaftarkan produk HP Anda di HP Connected.

    4.
    Kunjungi www.hpconnected.com untuk membuat akun HP ePrint dan menyelesaikan proses pengaturan.
    Panel kontrol layar sentuh
    1.
    Dari layar Awal di panel kontrol produk, sentuh tombol Layanan Web [image].
    2.
    Sentuh tombol Aktifkan Layanan Web. Produk mengaktifkan Layanan Web, kemudian mencetak halaman informasi.

    Halaman informasi berisi kode printer yang digunakan untuk mendaftarkan produk HP Anda di HP Connected.

    3.
    Kunjungi www.hpconnected.com untuk membuat akun HP ePrint dan menyelesaikan proses pengaturan.

    Untuk informasi lebih lanjut, kunjungi www.hp.com /support untuk melihat informasi tambahan untuk produk Anda.


Cetak

perangkat lunak HP ePrint

    Perangkat lunak HP ePrint memudahkan pencetakan dari komputer desktop Windows, Mac, atau laptop ke produk apapun yang mendukung HP ePrint. Perangkat lunak ini memudahkan Anda menemukan produk yang mendukung HP ePrint yang terdaftar pada akun HP Connected Anda. Printer HP target dapat ditemukan di kantor atau berbagai lokasi di dunia.

    ●
    Windows: Setelah perangkat lunak diinstal, buka pilihan Print (Cetak) dari aplikasi, lalu pilih HP ePrint dari daftar printer yang diinstal. Klik tombol Properties (Properti) untuk mengonfigurasi opsi cetak.
    ●
    Mac: Setelah perangkat lunak diinstal, pilih File, Print (Cetak), lalu pilih tanda panah di sebelah PDF (di kiri bawah layar driver). Pilih HP ePrint.

    Untuk Windows, perangkat lunak HP ePrint mendukung pencetakan TCP/IP ke printer jaringan lokal pada jaringan (LAN atau WAN) ke produk yang mendukung UPD PostScript®.

    Windows dan Mac mendukung pencetakan IPP ke produk yang tersambung ke jaringan LAN atau WAN yang mendukung ePCL.

    Windows dan Mac juga mendukung pencetakan dokumen PDF ke lokasi cetak publik dan pencetakan menggunakan HP ePrint via email melalui layanan cloud.

    Untuk driver dan informasi, kunjungi www.hp.com/go/eprintsoftware.

    CATATAN:

    Perangkat lunak HP ePrint merupakan utilitas aliran kerja PDF untuk Mac, dan secara teknis bukan merupakan driver cetak.
    CATATAN:

    Perangkat Lunak HP ePrint tidak mendukung pencetakan USB.


Cetak

AirPrint

    Pencetakan langsung yang menggunakan AirPrint dari Apple didukung pada iOS 4.2 atau versi yang lebih baru. Gunakan AirPrint untuk mencetak di produk secara langsung dari iPad, iPhone (3GS atau versi yang lebih baru), atau iPod touch (generasi ketiga atau versi yang lebih baru) dalam aplikasi berikut ini:

    ●
    Mail (Surat)
    ●
    Foto
    ●
    Safari
    ●
    iBooks
    ●
    Pilih aplikasi pihak ketiga

    Untuk menggunakan AirPrint, produk harus tersambung ke jaringan nirkabel yang sama seperti pada perangkat Apple. Untuk informasi lebih lanjut tentang penggunaan AirPrint dan produk HP mana yang kompatibel dengan AirPrint, kunjungi situs web dukungan untuk produk ini:

    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226

    CATATAN:

    AirPrint tidak mendukung sambungan USB.


Cetak

Menggunakan pencetakan USB walk-up (model dw saja)

    1.
    Masukkan flash drive USB ke port USB walk-up pada produk.
    2.
    Menu Flash Drive USB akan terbuka. Sentuh tombol panah untuk menggulir pilihan.
    ●
    Cetak Dokumen
    ●
    Lihat dan Cetak Foto
    ●
    Pindai ke Drive USB
    3.
    Untuk mencetak dokumen, sentuh layar Cetak Dokumen, lalu sentuh nama folder pada drive USB tempat dokumen disimpan. Bila layar ringkasan terbuka, Anda dapat menyentuhnya untuk menyesuaikan pengaturan. Sentuh tombol Cetak untuk mencetak dokumen tersebut.
    4.
    Untuk mencetak foto, sentuh layar Lihat dan Cetak Foto, kemudian sentuh gambar pratinjau untuk memilih setiap foto yang akan dicetak. Sentuh tombol Selesai. Bila layar ringkasan terbuka, Anda dapat menyentuhnya untuk menyesuaikan pengaturan. Sentuh tombol Cetak untuk mencetak foto.
    5.
    Ambil pekerjaan yang telah dicetak dari nampan keluaran, lalu lepas flash drive USB.


Salin

  • Membuat salinan
  • Menyalin pada kedua sisi (dupleks)
Untuk informasi lebih lanjut:

Kunjungi www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

Bantuan menyeluruh HP untuk produk mencakup informasi berikut:

●
Menginstal dan mengonfigurasi
●
Mempelajari dan menggunakan
●
Mengatasi masalah
●
Mengunduh pembaruan perangkat lunak
●
Mengikuti forum dukungan.
●
Menemukan informasi garansi dan peraturan


Salin

Membuat salinan
    Panel kontrol LCD

    1.
    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.
    2.
    Tutuplah pemindai.
    3.
    Pada panel kontrol produk, tekan tombol Menu Copy (Salin) [image].
    4.
    Untuk mengoptimalkan kualitas salinan untuk berbagai jenis dokumen, buka menu Optimize (Optimalkan). Gunakan tombol panah untuk bergulir menelusuri opsi, lalu tekan tombol OK untuk memilih salah satu opsi. Tersedia pengaturan kualitas salinan berikut:
    ●
    Auto Select (Pilih Otomatis): Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan. Ini adalah pengaturan standar.
    ●
    Mixed (Campuran): Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan gambar.
    ●
    Text (Teks): Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks.
    ●
    Picture (Gambar): Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi gambar.
    5.
    Untuk mengatur jumlah salinan, tekan tombol Number of Copies (Jumlah Salinan) [image].
    6.
    Pilih jumlah salinan.
    7.
    Tekan tombol Mulai Salin [image] untuk mulai menyalin.

    Panel kontrol layar sentuh

    1.
    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.
    2.
    Tutuplah pemindai.
    3.
    Dari layar Awal di panel kontrol produk, sentuh tombol Salin.
    4.
    Untuk mengoptimalkan kualitas salinan pada berbagai jenis dokumen, sentuh tombol Settings (Pengaturan), lalu gulir dan sentuh tombol Optimize (Optimalkan). Sentuh tombol panah untuk bergulir menelusuri opsi, lalu sentuh salah satu opsi untuk memilihnya. Tersedia pengaturan kualitas salinan berikut:
    ●
    Auto Select (Pilih Otomatis): Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan. Ini adalah pengaturan standar.
    ●
    Mixed (Campuran): Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan gambar.
    ●
    Text (Teks): Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks.
    ●
    Picture (Gambar): Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi gambar.
    5.
    Sentuh panah untuk mengganti jumlah salinan, atau sentuh nomor yang ada dan ketikkan jumlah salinan.
    6.
    Sentuh tombol Mulai Salin untuk mulai menyalin.


Salin

Menyalin pada kedua sisi (dupleks)

    1.
    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.
    2.
    Tutuplah pemindai.
    3.
    Mulai pekerjaan salin.
    ●
    Panel kontrol LCD: Pada panel kontrol produk, tekan tombol Mulai Salin [image].
    ●
    Panel kontrol layar sentuh: Dari layar Awal di panel kontrol produk, sentuh tombol Salin.
    4.
    Ambil halaman yang telah dicetak dari nampan keluaran, lalu letakkan dalam baki masukan dengan sisi yang dicetak menghadap ke bawah, ujung atas terlebih dahulu.
    5.
    Balik dokumen asli pada kaca pemindai untuk menyalin sisi kedua.
    6.
    Mulai pekerjaan salin.
    ●
    Panel kontrol LCD: Pada panel kontrol produk, tekan tombol Mulai Salin [image].
    ●
    Panel kontrol layar sentuh: Dari layar Awal di panel kontrol produk, sentuh tombol Salin.
    7.
    Ulangi langkah ini sampai selesai menyalin semua halaman.


Scan (Pindai)

  • Memindai dengan perangkat lunak HP Scan (Windows)
  • Memindai dengan perangkat lunak HP Scan (Mac)
  • Mengatur Pindai ke E-mail (model layar sentuh saja)
  • Mengatur Pindai ke Folder Jaringan (model layar sentuh saja)
  • Memindai flash drive USB (model layar sentuh saja)
  • Memindai email (model layar sentuh saja)
  • Memindai folder jaringan (model layar sentuh saja)
Untuk informasi lebih lanjut:

Kunjungi www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

Bantuan menyeluruh HP untuk produk mencakup informasi berikut:

●
Menginstal dan mengonfigurasi
●
Mempelajari dan menggunakan
●
Mengatasi masalah
●
Mengunduh pembaruan perangkat lunak
●
Mengikuti forum dukungan.
●
Menemukan informasi garansi dan peraturan


Scan (Pindai)

Memindai dengan perangkat lunak HP Scan (Windows)

    Gunakan perangkat lunak HP Scan untuk memulai pemindaian dari perangkat lunak pada komputer Anda. Anda dapat menyimpan gambar yang dipindai sebagai file atau mengirimnya ke aplikasi perangkat lunak yang lain.

    1.
    Muat dokumen pada pengumpan dokumen atau pada kaca pemindai sesuai indikator pada produk.
    2.
    Klik Mulai, kemudian klik Program (atau Semua Program dalam Windows XP).
    3.
    Klik HP, kemudian pilih produk Anda.
    4.
    Klik HP Scan, pilih pintasan pemindaian, kemudian sesuaikan pengaturan bila perlu.
    5.
    Klik Scan (Pindai).

    CATATAN:

    Klik Pengaturan Lanjutan untuk mengakses opsi lainnya.

    Klik Buat Pintasan Baru untuk membuat serangkaian pengaturan yang disesuaikan dan menyimpannya dalam daftar pintasan.


Scan (Pindai)

Memindai dengan perangkat lunak HP Scan (Mac)

    Gunakan perangkat lunak HP Scan untuk memulai pemindaian dari perangkat lunak pada komputer Anda.

    1.
    Muat dokumen pada pengumpan dokumen atau pada kaca pemindai sesuai indikator pada produk.
    2.
    Buka HP Scan (Pemindaian HP) yang berada di folder Hewlett-Packard di dalam folder Aplikasi.
    3.
    Ikuti instruksi di layar untuk memindai dokumen.
    4.
    Bila semua halaman telah dipindai, klik File (File) lalu Save (Simpan) untuk menyimpannya dalam bentuk file.


Scan (Pindai)

Mengatur Pindai ke E-mail (model layar sentuh saja)
HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


Scan (Pindai)

Pendahuluan

    Untuk menggunakan fitur pindai ini, produk harus tersambung ke jaringan. Fitur pindai ini tidak tersedia hingga Anda mengonfigurasinya. Untuk mengkonfigurasi fitur ini, gunakan Wizard Pengaturan Pindai ke Email (Windows), yang telah diinstal dalam grup program HP untuk produk, sebagai bagian dari instalasi perangkat lunak lengkap. Anda juga dapat menggunakan HP Embedded Web Server untuk mengonfigurasi fitur ini. Petunjuk berikut menjelaskan konfigurasi fitur menggunakan Wizard Pengaturan Pindai ke Email dan HP Embedded Web Server.

    • Pendahuluan
    • Menggunakan Wizard Pindai ke Email (Windows)
    • Mengatur fitur Pindai ke Email lewat HP Embedded Web Server (Windows)
    • Mengatur fitur Pindai ke Email melalui HP Embedded Web Server (OS X)


Scan (Pindai)

Menggunakan Wizard Pindai ke Email (Windows)

    Beberapa produk HP menyertakan instalasi driver dari CD perangkat lunak. Di akhir instalasi ini terdapat opsi untuk mengatur fitur tambahan. Wizard pengaturan menyertakan opsi untuk konfigurasi dasar. Untuk membuka wizard, klik Scan to E-Mail Wizard (Wizard Pindai ke E-Mail).

    Setelah instalasi, akseslah wizard pengaturan dengan mengeklik tombol Start (Mulai), memilih item Programs (Program) atau All Programs (Semua Program), lalu mengklik item HP. Klik item nama produk, kemudian klik Scan to E-mail Wizard (Wizard Pindai ke Email) untuk memulai proses konfigurasi.

    1.
    Untuk menambahkan alamat email keluar baru, klik tombol New (Baru).
    2.
    Masukkan alamat email. Klik tombol Next (Berikutnya).
    3.
    Di kotak Display Name (Nama Tampilan), ketikkan nama tampilan alamat email ini, kemudian klik Next (Berikutnya).
    CATATAN:

    Untuk mengamankan profil email, masukkan PIN 4 digit. Setelah PIN keamanan ditetapkan ke profil, PIN harus dimasukkan di panel kontrol produk agar produk dapat mengirim email menggunakan profil tersebut.

    4.
    Masukkan nama atau alamat IP server SMTP dan nomor port server SMTP. Jika server SMTP keluar memerlukan autentikasi keamanan tambahan, klik kotak centang berlabel E-mail Log-in Authentication (Autentikasi Login Email) dan masukkan ID Pengguna serta Kata Sandi yang diperlukan. Klik tombol Next (Berikutnya) jika selesai.
    CATATAN:

    Jika Anda tidak tahu nama server SMTP, nomor port SMTP, atau informasi autentikasi, hubungi penyedia layanan email/Internet atau administrator sistem untuk mendapatkan informasi tersebut. Nama server SMTP dan nama port biasanya mudah ditemukan dengan melakukan pencarian Internet. Misalnya, gunakan istilah seperti “gmail smtp server name” atau “yahoo smtp server name" untuk mencari.

    5.
    Tinjau informasi dan pastikan semua pengaturan sudah benar. Jika ada kesalahan, klik tombol Back (Kembali) untuk mengoreksi kesalahan. Setelah selesai, klik tombol Save and Test (Simpan dan Uji) untuk menguji konfigurasi dan menyelesaikan pengaturan.
    CATATAN:

    Buat profil email keluar tambahan untuk memindai dari lebih dari satu akun email.


Scan (Pindai)

Mengatur fitur Pindai ke Email lewat HP Embedded Web Server (Windows)

    1.
    Buka HP Embedded Web Server (EWS/Server Web Tertanam HP):

    a.
    Dari layar Awal pada panel kontrol produk, sentuh tombol Jaringan [image] untuk menampilkan alamat IP atau nama host.
    b.
    Buka browser web, dan di baris alamat, ketikkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol produk. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    2.
    Klik tab Scan (Pindai).
    3.
    Pada panel navigasi kiri, klik link Scan to E-mail Setup (Pengaturan Pindai ke Email).
    4.
    Di halaman Scan to E-mail Setup [Pengaturan Pindai ke Email), terdapat daftar pengaturan yang harus dikonfigurasi. Pengaturan ini juga tercantum di panel navigasi kiri. Untuk memulai, klik link Outgoing E-mail Profiles (Profil Email Keluar).
    5.
    Di halaman Outgoing E-mail Profiles (Profil Email Keluar), klik tombol New (Baru).
    ●
    Di area E-mail Address (Alamat Email), masukkan alamat email dan nama tampilan.
    ●
    Di area SMTP Server Settings (Pengaturan Server SMTP), masukkan alamat server dan port SMTP. Port default sudah dimasukkan dan pada umumnya tidak perlu diubah.
    CATATAN:

    Jika Anda menggunakan Google™ Gmail untuk layanan email, klik kotak centang Always use secure connection (SSL/TLS) (Selalu gunakan koneksi aman (SSL/TLS)).

    ●
    Di area SMTP Authentication (Autentikasi SMTP), klik kotak centang SMTP server requires authentication for outgoing e-mail messages (Server SMTP memerlukan autentikasi untuk pesan email keluar) untuk mengonfigurasi ID Pengguna dan Kata Sandi SMTP jika perlu.

    Tanyakan kepada administrator jaringan Anda atau hubungi penyedia layanan Internet untuk informasi pengaturan server SMTP. Jika server SMTP memerlukan otentikasi, maka Anda harus mengetahui kata sandi dan ID Pengguna SMTP. Nama server SMTP dan nama port biasanya mudah ditemukan dengan melakukan pencarian Internet. Misalnya, gunakan istilah seperti “gmail smtp server name” atau “yahoo smtp server name"

    ●
    Di area Optional PIN (PIN Opsional), masukkan PIN. PIN ini akan diminta setiap kali email dikirim menggunakan alamat email tersebut.
    ●
    Di area E-mail Message Preferences (Preferensi Pesan Email), konfigurasikan preferensi pesan.

    Tinjau semua informasi, lalu klik Save and Test (Simpan dan Uji) untuk menyimpan informasi dan menguji koneksi, atau Save Only (Hanya Simpan) untuk menyimpan informasi saja.

    6.
    Untuk menambahkan alamat email ke buku alamat yang dapat diakses dari produk, klik link E-mail Address Book (Buku Alamat Email) dan masukkan informasi yang diperlukan. Anda dapat mengatur alamat email individual atau grup email.
    7.
    Untuk mengonfigurasi opsi default, klik link E-mail options (Opsi email). Masukkan subjek email default, isi teks, dan pengaturan pemindaian lainnya.


Scan (Pindai)

Mengatur fitur Pindai ke Email melalui HP Embedded Web Server (OS X)

    1.
    Gunakan salah satu metode berikut untuk membuka antarmuka Embedded Web Server (EWS).
    Menggunakan browser web untuk membuka HP Embedded Web Server (EWS)

    a.
    Dari layar Awal pada panel kontrol produk, sentuh tombol Jaringan [image] untuk menampilkan alamat IP atau nama host.
    b.
    Buka browser web, dan di baris alamat, ketikkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol produk. Tekan tombol return (kembali) pada keyboard komputer. EWS akan terbuka.

    Menggunakan HP Utility untuk membuka HP Embedded Web Server (EWS)

    a.
    Gunakan salah satu metode ini untuk membuka HP Utility:
    ●
    Buka Applications (Aplikasi), kemudian buka folder Hewlett-Packard. Pilih HP Utility (Utilitas HP).
    ●
    Dari menu Apple, buka System Preferences (Preferensi Sistem), lalu pilih Print & Fax (Cetak & Faks), Print & Scan (Cetak & Pindai), atau Printers & Scanners (Printer dan Pemindai). Pilih produk dari daftar printer di panel kiri. Klik Options & Supplies (Opsi & Persediaan), klik tab Utility (Utilitas), lalu klik Open Printer Utility (Buka Utilitas Printer).
    b.
    Pada HP Utility, pilih Scan to E-mail (Pindai ke E-mail).
    c.
    Klik Begin Scan to E-mail Setup (Mulai Pengaturan Pindai ke Email). EWS akan terbuka.

    2.
    Pada EWS, klik tab Scan (Pindai).
    3.
    Pada panel navigasi kiri, klik link Scan to E-mail Setup (Pengaturan Pindai ke Email).
    4.
    Di halaman Scan to E-mail Setup [Pengaturan Pindai ke Email), terdapat daftar pengaturan yang harus dikonfigurasi. Pengaturan ini juga tercantum di panel navigasi kiri. Untuk memulai, klik link Outgoing E-mail Profiles (Profil Email Keluar).
    5.
    Di halaman Outgoing E-mail Profiles (Profil Email Keluar), klik tombol New (Baru).
    ●
    Di area E-mail Address (Alamat Email), masukkan alamat email dan nama tampilan.
    ●
    Di area SMTP Server Settings (Pengaturan Server SMTP), masukkan alamat server dan port SMTP. Port default sudah dimasukkan dan pada umumnya tidak perlu diubah.
    CATATAN:

    Jika Anda menggunakan Google™ Gmail untuk layanan email, klik kotak centang Always use secure connection (SSL/TLS) (Selalu gunakan koneksi aman (SSL/TLS)).

    ●
    Di area SMTP Authentication [Autentikasi SMTP], klik kotak centang berlabel SMTP server requires authentication for outgoing e-mail messages (Server SMTP memerlukan autentikasi untuk pesan email keluar) untuk mengonfigurasi ID Pengguna dan Kata Sandi SMTP jika perlu.
    CATATAN:

    Tanyakan kepada administrator jaringan Anda atau hubungi penyedia layanan Internet untuk informasi pengaturan server SMTP. Jika server SMTP memerlukan otentikasi, maka Anda harus mengetahui kata sandi dan ID Pengguna SMTP. Nama server SMTP dan nama port biasanya mudah ditemukan dengan melakukan pencarian Internet. Misalnya, gunakan istilah seperti “gmail smtp server name” atau “yahoo smtp server name".

    ●
    Di area Optional PIN (PIN Opsional), masukkan PIN. PIN ini akan diminta setiap kali email dikirim menggunakan alamat email tersebut.
    ●
    Di area E-mail Message Preferences (Preferensi Pesan Email), konfigurasikan preferensi pesan.
    6.
    Untuk menambahkan alamat email ke buku alamat yang dapat diakses dari produk, klik link E-mail Address Book (Buku Alamat Email) dan masukkan informasi yang diperlukan. Anda dapat mengatur alamat email individual atau grup email.
    7.
    Untuk mengonfigurasi opsi default, klik link E-mail options (Opsi email). Masukkan subjek email default, isi teks, dan pengaturan pemindaian lainnya.
    8.
    Klik Save and Test (Simpan dan Uji) untuk menyelesaikan pengaturan.
    CATATAN:

    Buat profil email keluar tambahan untuk memindai dari lebih dari satu akun email.


Scan (Pindai)

Mengatur Pindai ke Folder Jaringan (model layar sentuh saja)
HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


Scan (Pindai)

Pendahuluan

    Untuk menggunakan fitur pindai ini, produk harus tersambung ke jaringan. Fitur pindai ini tidak tersedia hingga Anda mengonfigurasinya. Untuk mengonfigurasi fitur ini, gunakan Wizard Pengaturan Pindai ke Folder Jaringan (Windows), yang telah diinstal dalam grup program HP untuk produk, sebagai bagian dari instalasi perangkat lunak lengkap. Anda juga dapat menggunakan Server Web Tertanam HP untuk mengkonfigurasi fitur-fitur ini. Petunjuk berikut menjelaskan konfigurasi fitur menggunakan Wizard Pengaturan Pindai ke Folder Jaringan dan HP Embedded Web Server.

    • Pendahuluan
    • Menggunakan Wizard Pengaturan Pindai ke Folder Jaringan (Windows)
    • Mengatur fitur Pindai ke Folder Jaringan lewat HP Embedded Web Server (Windows)
    • Mengatur fitur Pindai ke Folder Jaringan melalui HP Embedded Web Server (OS X)


Scan (Pindai)

Menggunakan Wizard Pengaturan Pindai ke Folder Jaringan (Windows)

    Beberapa produk HP menyertakan instalasi driver dari CD perangkat lunak. Di akhir instalasi ini terdapat opsi untuk mengatur fungsi tambahan. Wizard pengaturan menyertakan opsi untuk konfigurasi dasar. Untuk membuka wizard, klik Scan to Network Folder Wizard (Wizard Pindai ke Folder Jaringan).

    Setelah instalasi, akseslah wizard pengaturan dengan mengeklik tombol Start (Mulai), memilih item Programs (Program) atau All Programs (Semua Program), lalu mengklik item HP. Klik item nama produk, kemudian klik Scan to Network Folder Wizard (Wizard Pindai ke Folder Jaringan) untuk memulai proses konfigurasi.

    1.
    Untuk menambahkan folder jaringan baru, klik tombol New (Baru).
    2.
    Pada layar Start (Mulai), masukkan nama untuk folder yang akan terlihat pada panel kontrol produk di bidang Display Name (Nama Tampilan).
    3.
    Klik Browse (Telusuri) untuk memilih folder jaringan yang ada, atau klik Share Path (Path Berbagi Pakai) untuk membuat folder jaringan berbagi pakai yang baru. Jika Anda memilih Share Path (Path Berbagi Pakai), dialog Manage Network Shares (Kelola Berbagi Pakai Jaringan) akan terbuka. Gunakan dialog ini untuk mengonfigurasi pengaturan berbagi pakai, lalu klik OK untuk kembali ke layar Start (Mulai).
    4.
    Untuk mengamankan folder, sediakan PIN pengaman 4-digit. Klik Next (Berikutnya).
    5.
    Pada layar Authenticate (Autentikasi), masukkan kredensial autentikasi, lalu klik Next (Berikutnya).
    6.
    Pada layar Configure (Konfigurasi), masukkan pengaturan default untuk pekerjaan pemindaian yang disimpan ke folder ini. Klik Next (Berikutnya).
    7.
    Pada layar Finish (Selesai), tinjau informasinya dan pastikan semua pengaturan telah benar. Jika ada kesalahan, klik tombol Back (Kembali) untuk mengoreksi kesalahan. Setelah selesai, klik tombol Save and Test (Simpan dan Uji) untuk menguji konfigurasi dan menyelesaikan pengaturan.


Scan (Pindai)

Mengatur fitur Pindai ke Folder Jaringan lewat HP Embedded Web Server (Windows)

    1.
    Buka HP Embedded Web Server (EWS/Server Web Tertanam HP):

    a.
    Dari layar Awal pada panel kontrol produk, sentuh tombol Jaringan [image] untuk menampilkan alamat IP atau nama host.
    b.
    Buka browser web, dan di baris alamat, ketikkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol produk. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    2.
    Klik tab Scan (Pindai).
    3.
    Pada panel navigasi kiri, klik link Network Folder Setup (Pengaturan Folder Jaringan).
    4.
    Di halaman Network Folder Configuration (Konfigurasi Folder Jaringan), klik tombol New (Baru).

    a.
    Di bagian Network Folder Information (Informasi Folder Jaringan), masukkan Nama Tampilan dan Jalur Jaringan. Jika diminta, masukkan Nama Pengguna dan Kata Sandi jaringan.
    CATATAN:

    Folder jaringan harus dibagikan agar fitur ini dapat berfungsi. Folder jaringan ini dapat dibagikan untuk Anda saja atau pengguna lain.

    b.
    Opsional: Untuk mengamankan folder dari akses tidak sah, masukkan PIN di bagian Secure the Folder Access with a PIN (Amankan Akses Folder dengan PIN). diminta setiap kali seseorang menggunakan fitur pemindaian ke folder jaringan.
    c.
    Di bagian Scan Settings (Pengaturan Pemindaian), sesuaikan pengaturan pemindaian.

    Tinjau semua informasi, lalu klik Save and Test (Simpan dan Uji) untuk menyimpan informasi dan menguji koneksi, atau Save Only (Hanya Simpan) untuk menyimpan informasi saja.


Scan (Pindai)

Mengatur fitur Pindai ke Folder Jaringan melalui HP Embedded Web Server (OS X)

    1.
    Gunakan salah satu metode berikut untuk membuka antarmuka Embedded Web Server (EWS).
    Menggunakan browser web untuk membuka HP Embedded Web Server (EWS)

    a.
    Dari layar Awal pada panel kontrol produk, sentuh tombol Jaringan [image] untuk menampilkan alamat IP atau nama host.
    b.
    Buka browser web, dan di baris alamat, ketikkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol produk. Tekan tombol return (kembali) pada keyboard komputer. EWS akan terbuka.

    Menggunakan HP Utility untuk membuka HP Embedded Web Server (EWS)

    a.
    Gunakan salah satu metode ini untuk membuka HP Utility:
    ●
    Buka Applications (Aplikasi), kemudian buka folder Hewlett-Packard. Pilih HP Utility (Utilitas HP).
    ●
    Dari menu Apple, buka System Preferences (Preferensi Sistem), lalu pilih Print & Fax (Cetak & Faks), Print & Scan (Cetak & Pindai), atau Printers & Scanners (Printer dan Pemindai). Pilih produk dari daftar printer di panel kiri. Klik Options & Supplies (Opsi & Persediaan), klik tab Utility (Utilitas), lalu klik Open Printer Utility (Buka Utilitas Printer).
    b.
    Pada HP Utility, Pilih Scan to Network Folder (Pindai ke Folder Jaringan).
    c.
    Ikuti petunjuk pada HP Utility untuk mengonfigurasi folder jaringan berbagi pakai. Klik tombol Help Me Do This (Bantu Saya Melakukan Ini) untuk petunjuk yang lebih lengkap.
    d.
    Klik tombol Register My Shared Folder (Daftarkan Folder Berbagi Pakai Saya). EWS akan terbuka.

    2.
    Pada EWS, klik tab Scan (Pindai).
    3.
    Pada panel navigasi kiri, klik link Network Folder Setup (Pengaturan Folder Jaringan).
    4.
    Klik tombol New (Baru) di bawah Network Folder Configuration (Konfigurasi Folder Jaringan).
    ●
    Di bagian Network Folder Information (Informasi Folder Jaringan), masukkan Nama Tampilan dan Jalur Jaringan. Jika diminta, masukkan Nama Pengguna dan Kata Sandi jaringan.
    ●
    Di bagian Secure the Folder Access with a PIN (Amankan Akses Folder dengan PIN), masukkan PIN.
    CATATAN:

    Anda dapat menetapkan PIN keamanan 4 digit untuk mencegah orang tanpa izin menyimpan pindaian ke folder jaringan. PIN harus dimasukkan di panel kontrol produk tiap kali melakukan pemindaian.

    ●
    Di bagian Scan Settings (Pengaturan Pemindaian), sesuaikan pengaturan pemindaian.
    5.
    Tinjau semua informasi, lalu klik Save and Test (Simpan dan Uji) untuk menyimpan informasi dan menguji koneksi, atau Save Only (Hanya Simpan) untuk menyimpan informasi saja.
    CATATAN:

    Untuk membuat folder jaringan tambahan, ulangi langkah-langkah ini untuk tiap folder.


Scan (Pindai)

Memindai flash drive USB (model layar sentuh saja)

    1.
    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.
    CATATAN:

    Untuk hasil terbaik, muat kertas ukuran kecil (letter, A4, atau lebih kecil) dengan tepi panjang kertas di sepanjang sisi kiri kaca pemindai.

    2.
    Masukkan flash drive USB ke dalam port USB walk-up.
    3.
    Dari layar Awal di panel kontrol produk, sentuh tombol Pindai.
    4.
    Sentuh layar Pindai ke Drive USB.
    5.
    Sentuh tombol Pindai untuk memindai dan menyimpan file. Produk membuat folder bernama HPSCANS pada USB drive, dan menyimpan file dalam format .PDF atau .JPG menggunakan nama file yang dibuat secara otomatis.
    CATATAN:

    Bila layar ringkasan terbuka, Anda dapat menyentuhnya untuk mengubah pengaturan.

    Anda juga dapat mengubah nama folder.


Scan (Pindai)

Memindai email (model layar sentuh saja)

    Gunakan panel kontrol produk untuk memindai file ke alamat email secara langsung. File yang dipindai akan dikirim ke alamat tersebut sebagai lampiran pesan email.

    CATATAN:

    Agar dapat menggunakan fitur ini, produk harus tersambung ke jaringan dan fitur Pemindaian ke Email harus dikonfigurasi dengan menggunakan Wizard Pengaturan Pemindaian ke Email (Windows) atau Server Web Tertanam HP.

    1.
    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.
    2.
    Dari layar Awal di panel kontrol produk, sentuh tombol Pindai.
    3.
    Sentuh item Pindai ke E-mail.
    4.
    Sentuh item Mengirim E-mail.
    5.
    Pilih alamat Dari yang akan digunakan. Pengaturan ini disebut juga “profil email keluar”.
    CATATAN:

    Jika fitur PIN telah diatur, masukkan PIN, lalu sentuh tombol OK. Namun, PIN tidak diperlukan untuk menggunakan fitur ini.

    6.
    Sentuh tombol Ke, lalu pilih alamat atau grup sebagai penerima file yang akan dikirim. Sentuh tombol Selesai setelah selesai.
    7.
    Sentuh tombol Perihal jika Anda ingin menambah baris subjek.
    8.
    Sentuh tombol Berikutnya.
    9.
    Layar panel kontrol menampilkan pengaturan pindai.
    ●
    Jika Anda ingin mengubah pengaturan, sentuh tombol Pengaturan, lalu ubah pengaturan.
    ●
    Jika pengaturan sudah benar, lanjutkan ke langkah berikutnya.
    10.
    Sentuh tombol Pindai untuk memulai tugas pindai.


Scan (Pindai)

Memindai folder jaringan (model layar sentuh saja)

    Gunakan panel kontrol produk untuk memindai dokumen dan menyimpannya ke folder di jaringan.

    CATATAN:

    Agar dapat menggunakan fitur ini, produk harus tersambung ke jaringan dan fitur Pemindaian ke Folder Jaringan harus dikonfigurasi dengan menggunakan Wizard Pengaturan Pemindaian ke Folder Jaringan (Windows) atau Server Web Tertanam HP.

    1.
    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.
    2.
    Dari layar Awal di panel kontrol produk, sentuh tombol Pindai.
    3.
    Sentuh item Pemindaian ke Folder Jaringan.
    4.
    Dalam daftar folder jaringan, pilih folder yang akan Anda gunakan untuk menyimpan dokumen.
    5.
    Layar panel kontrol menampilkan pengaturan pindai.
    ●
    Jika Anda ingin mengubah pengaturan, sentuh tombol Pengaturan, lalu ubah pengaturan.
    ●
    Jika pengaturan sudah benar, lanjutkan ke langkah berikutnya.
    6.
    Sentuh tombol Pindai untuk memulai tugas pindai.


Faks

  • Mengatur untuk mengirim dan menerima faks
  • Mengirim faks
Untuk informasi lebih lanjut:

Kunjungi www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

Bantuan menyeluruh HP untuk produk mencakup informasi berikut:

●
Menginstal dan mengonfigurasi
●
Mempelajari dan menggunakan
●
Mengatasi masalah
●
Mengunduh pembaruan perangkat lunak
●
Mengikuti forum dukungan.
●
Menemukan informasi garansi dan peraturan


Faks

Mengatur untuk mengirim dan menerima faks
  • Sebelum memulai
  • Langkah 1: Identifikasi jenis koneksi telepon
  • Langkah 2: Mengatur faks
  • Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks
  • Langkah 4: Menjalankan uji faks


Faks

Sebelum memulai

    Pastikan produk telah diatur sepenuhnya sebelum menyambungkan layanan faks.

    CATATAN:

    Gunakan kabel telepon dan adaptor yang disertakan dengan produk untuk menyambungkan produk ke jack telepon.
    CATATAN:

    Di beberapa negara/kawasan yang menggunakan sistem telepon serial, sebuah adaptor disertakan dengan produk. Gunakan adaptor tersebut untuk menyambungkan perangkat telekom lain ke jack telepon yang sama dengan tempat tersambungnya produk.

    Lakukan petunjuk di masing-masing dari empat langkah berikut:

    1.
    Langkah 1: Identifikasi jenis koneksi telepon.
    2.
    Langkah 2: Mengatur faks.
    3.
    Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks.
    4.
    Langkah 4: Menjalankan uji faks.


Faks

Langkah 1: Identifikasi jenis koneksi telepon

    Tinjau peralatan berikut dan jenis layanan untuk menentukan metode pengaturan mana yang akan digunakan. Metode yang digunakan tergantung pada peralatan dan layanan yang telah diinstal pada sistem telepon.

    CATATAN:

    Produk ini adalah perangkat analog. HP menganjurkan penggunaan produk pada saluran telepon analog tersendiri.
    ●
    Saluran telepon khusus: Produk ini adalah satu-satunya bagian peralatan atau layanan yang tersambung ke saluran telepon
    ●
    Panggilan suara: Panggilan faks dan suara menggunakan saluran telepon yang sama
    ●
    Mesin penjawab: Mesin penjawab menjawab panggilan suara di saluran telepon yang sama dengan yang digunakan untuk panggilan faks
    ●
    Pesan suara: Layanan berlangganan pesan suara menggunakan saluran telepon yang sama dengan faks
    ●
    Layanan dering berbeda: Sebuah layanan dari perusahaan telepon yang memungkinkan beberapa nomor telepon dikaitkan dengan satu saluran telepon, dan tiap nomor memiliki pola dering yang berbeda; produk ini mendeteksi pola dering yang ditetapkan untuknya dan menjawab panggilan tersebut
    ●
    Modem dial-up komputer: Komputer menggunakan saluran telepon untuk tersambung ke Internet melalui koneksi dial-up
    ●
    Saluran DSL: Layanan saluran pelanggan digital (digital subscriber line/DSL) dari perusahaan telepon; layanan ini mungkin disebut ADSL di beberapa negara/kawasan
    ●
    Sistem telepon PBX atau ISDN: Sistem telepon pertukaran cabang pribadi (private branch exchange/PBX) atau sistem jaringan digital terintegrasi (integrated services digital network/ISDN)
    ●
    Sistem telepon VoIP: Suara lewat protokol Internet (Voice over Internet protocol/VoIP) melalui penyedia Internet


Faks

Langkah 2: Mengatur faks

Dari link di bawah ini, klik yang paling tepat mendeskripsikan lingkungan tempat produk akan mengirim dan menerima faks, dan ikuti petunjuk pengaturan.

●
Saluran telepon khusus
●
Saluran suara/faks bersama
●
Saluran suara/faks bersama yang dilengkapi mesin penjawab
CATATAN:

Petunjuk untuk tiga jenis koneksi disertakan di sini. Untuk informasi selengkapnya tentang proses menyambungkan produk dengan jenis koneksi lainnya, kunjungi situs web dukungan untuk produk ini: www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
CATATAN:

Produk ini adalah perangkat faks analog. HP menganjurkan penggunaan produk pada saluran telepon analog tersendiri. Untuk lingkungan digital seperti DSL, PBX, ISDN, atau VoIP, pastikan Anda menggunakan filter yang tepat dan mengonfigurasi pengaturan digital dengan benar. Untuk informasi lebih lanjut, hubungi penyedia layanan digital Anda.

CATATAN:

Jangan menghubungkan lebih dari tiga perangkat ke saluran telepon.
CATATAN:

Pesan suara tidak didukung pada produk ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Saluran telepon khusus
  • Saluran suara/faks bersama
  • Saluran suara/faks bersama yang dilengkapi mesin penjawab


Faks

Saluran telepon khusus

    Ikuti langkah berikut untuk mengatur produk pada saluran telepon khusus tanpa layanan tambahan.

    1.
    Sambungkan kabel telepon ke port faks pada produk dan jack telepon di dinding.
    CATATAN:

    Adaptor mungkin diperlukan di beberapa negara/kawasan untuk menggunakan kabel telepon yang disertakan dengan produk.
    CATATAN:

    Pada beberapa produk, port faks mungkin berada di atas port telepon. Perhatikan ikon pada produk.

    2.
    Mengatur produk agar menjawab panggilan faks secara otomatis.

    a.
    Hidupkan produk.
    b.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    c.
    Buka menu Fax Setup (Pengaturan Faks).
    d.
    Buka menu Basic Setup (Pengaturan Dasar).
    e.
    Pilih pengaturan Answer Mode (Mode Jawab).
    f.
    Pilih opsi Automatic (Otomatis).

    3.
    Lanjutkan ke Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks.


Faks

Saluran suara/faks bersama

    Ikuti langkah berikut untuk mengatur produk pada saluran suara/faks bersama.

    1.
    Lepas perangkat apa pun yang terhubung ke jack telepon.
    2.
    Sambungkan kabel telepon ke port faks pada produk dan jack telepon di dinding.
    CATATAN:

    Adaptor mungkin diperlukan di beberapa negara/kawasan untuk menggunakan kabel telepon yang disertakan dengan produk.
    CATATAN:

    Pada beberapa produk, port faks mungkin berada di atas port telepon. Perhatikan ikon pada produk.

    Menyambungkan faks dan telepon.

    3.
    Cabut colokan dari port saluran keluar telepon di bagian belakang produk, lalu sambungkan telepon ke port ini.
    4.
    Mengatur produk agar menjawab panggilan faks secara otomatis.

    a.
    Hidupkan produk.
    b.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    c.
    Buka menu Fax Setup (Pengaturan Faks).
    d.
    Buka menu Basic Setup (Pengaturan Dasar).
    e.
    Pilih pengaturan Answer Mode (Mode Jawab).
    f.
    Pilih opsi Automatic (Otomatis).

    5.
    Mengatur produk agar memeriksa apakah ada nada panggil sebelum mengirim faks.
    CATATAN:

    Ini mencegah produk mengirim faks saat ada orang sedang menggunakan telepon.

    a.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    b.
    Buka menu Fax Setup (Pengaturan Faks).
    c.
    Buka menu Advanced Setup (Pengaturan Lanjutan).
    d.
    Pilih pengaturan Detect Dial Tone (Deteksi Nada Panggil), lalu pilih On (Hidup).

    6.
    Lanjutkan ke Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks.


Faks

Saluran suara/faks bersama yang dilengkapi mesin penjawab

    Ikuti langkah berikut untuk mengatur produk pada saluran suara/faks bersama yang dilengkapi mesin penjawab.

    1.
    Lepas perangkat apa pun yang terhubung ke jack telepon.
    2.
    Buka penutup pada port output saluran keluar telepon di bagian belakang produk.
    3.
    Sambungkan kabel telepon ke port faks pada produk dan jack telepon di dinding.
    CATATAN:

    Adaptor mungkin diperlukan di beberapa negara/kawasan untuk menggunakan kabel telepon yang disertakan dengan produk.
    CATATAN:

    Pada beberapa produk, port faks mungkin berada di atas port telepon. Perhatikan ikon pada produk.

    4.
    Hubungkan kabel telepon mesin penjawab ke port saluran keluar telepon di bagian belakang produk.
    CATATAN:

    Sambungkan mesin penjawab secara langsung ke produk, jika tidak mesin penjawab dapat merekam nada faks dari mesin yang sedang mengirim faks dan produk mungkin tidak menerima faks.

    CATATAN:

    Jika mesin penjawab tidak dilengkapi dengan telepon, sambungkan telepon ke port OUT (keluar) pada mesin penjawab demi kemudahan.

    CATATAN:

    Pada beberapa produk, port faks mungkin berada di atas port telepon. Perhatikan ikon pada produk.

    Menyambungkan faks dan telepon.

    5.
    Mengonfigurasi pengaturan dering yang dijawab pada produk.

    a.
    Hidupkan produk.
    b.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    c.
    Buka menu Fax Setup (Pengaturan Faks).
    d.
    Buka menu Basic Setup (Pengaturan Dasar).
    e.
    Pilih opsi Rings to Answer (Dering yang Dijawab).
    f.
    Gunakan keypad numerik pada panel kontrol produk untuk mengatur jumlah dering sebanyak 5 atau lebih.

    6.
    Mengatur produk agar menjawab panggilan faks secara otomatis.

    a.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    b.
    Buka menu Fax Setup (Pengaturan Faks).
    c.
    Buka menu Basic Setup (Pengaturan Dasar).
    d.
    Pilih pengaturan Answer Mode (Mode Jawab).
    e.
    Pilih opsi Automatic (Otomatis).

    7.
    Mengatur produk agar memeriksa apakah ada nada panggil sebelum mengirim faks.
    CATATAN:

    Ini mencegah produk mengirim faks saat ada orang sedang menggunakan telepon.

    a.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    b.
    Buka menu Fax Setup (Pengaturan Faks).
    c.
    Buka menu Advanced Setup (Pengaturan Lanjutan).
    d.
    Pilih pengaturan Detect Dial Tone (Deteksi Nada Panggil), lalu pilih On (Hidup).

    8.
    Lanjutkan ke Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks.


Faks

Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks

Konfigurasikan pengaturan faks produk menggunakan salah satu metode berikut:

●
HP Fax Setup Wizard [Wizard Pengaturan Faks] (jika perangkat lunak diinstal)
●
Panel kontrol produk
●
HP Device Toolbox (jika perangkat lunak diinstal)
●
HP Embedded Web Server (jika produk tersambung ke jaringan)
CATATAN:

Di Amerika Serikat dan di banyak negara/kawasan lain, mengatur waktu, tanggal, dan informasi kop faks lainnya merupakan sebuah ketentuan hukum.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • HP Fax Setup Wizard [Wizard Pengaturan Faks]
  • Panel kontrol produk
  • HP Device Toolbox
  • HP Embedded Web Server


Faks

HP Fax Setup Wizard [Wizard Pengaturan Faks]

    Akses Fax Setup Wizard (Wizard Pengaturan Faks) setelah pengaturan awal dan instalasi perangkat lunak dengan mengikuti langkah-langkah berikut.

    1.
    Klik Start (Mulai, lalu klik Programs (Program).
    2.
    Klik HP, klik nama produk, kemudian klik HP Fax Setup Wizard (Wizard Pengaturan Faks HP).
    3.
    Ikuti petunjuk pada layar HP Fax Setup Wizard (Wizard Pengaturan Faks HP) untuk mengonfigurasi pengaturan faks.
    4.
    Lanjutkan ke Langkah 4: Menjalankan uji faks.


Faks

Panel kontrol produk

    Untuk menggunakan panel kontrol bagi pengaturan tanggal, waktu, dan kop, lakukan langkah-langkah berikut.

    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Buka menu Fax Setup (Pengaturan Faks).
    3.
    Buka menu Basic Setup (Pengaturan Dasar).
    4.
    Gulir ke dan buka menu Time/Date (Waktu/Tanggal).
    5.
    Pilih opsi 12-hour clock (waktu 12 jam) atau 24-hour clock (waktu 24 jam).
    6.
    Gunakan tombol angka untuk memasukkan waktu saat ini.
    CATATAN:

    Untuk panel kontrol layar sentuh, sentuh tombol 123 untuk membuka keypad yang berisi karakter khusus, jika diperlukan.

    7.
    Pilih format tanggal.
    8.
    Gunakan tombol angka untuk memasukkan tanggal saat ini.
    9.
    Buka menu Fax Header (Header Faks).
    10.
    Gunakan keypad untuk memasukkan nomor faks.
    CATATAN:

    Jumlah maksimal karakter untuk nomor faks adalah 20.
    11.
    Gunakan keypad untuk memasukkan nama atau header perusahaan.
    CATATAN:

    Jumlah maksimal karakter untuk kop faks adalah 35.
    12.
    Lanjutkan ke Langkah 4: Menjalankan uji faks.


Faks

HP Device Toolbox

    1.
    Klik tombol Start, lalu klik item Programs.
    2.
    Klik grup produk HP Anda, kemudian klik item HP Device Toolbox.
    3.
    Klik tab Fax (Faks).
    4.
    Ikuti instruksi di layar untuk mengkonfigurasi pengaturan faks.
    5.
    Lanjutkan ke Langkah 4: Menjalankan uji faks.


Faks

HP Embedded Web Server

    1.
    Buka HP Embedded Web Server (EWS/Server Web Tertanam HP):

    a.
    Panel kontrol LCD: Pada panel kontrol produk, tekan tombol Setup (Pengaturan) [image]. Buka menu Network Setup (Pengaturan Jaringan) lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol produk, sentuh tombol Network (Jaringan) [image] untuk menampilkan alamat IP atau nama host.

    b.
    Buka browser web, dan di baris alamat, ketikkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol produk. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    2.
    Klik tab Fax (Faks).
    3.
    Ikuti instruksi di layar untuk mengkonfigurasi pengaturan faks.
    4.
    Lanjutkan ke Langkah 4: Menjalankan uji faks.


Faks

Langkah 4: Menjalankan uji faks

    Jalankan uji faks untuk memastikan bahwa pengaturan faks sudah benar.

    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Gulir dan buka menu Service (Layanan).
    3.
    Buka menu Fax Service (Layanan Faks).
    4.
    Pilih opsi Run Fax Test (Jalankan Uji Faks). Produk mencetak laporan uji.
    5.
    Tinjau laporan tersebut.
    ●
    Jika laporan menunjukkan bahwa produk lolos uji, berarti produk siap digunakan untuk mengirim dan menerima faks.
    ●
    Jika laporan menunjukkan bahwa produk gagal uji, tinjau laporan untuk informasi selengkapnya tentang cara memperbaiki masalah tersebut. Daftar periksa pemecahan masalah berisi informasi lebih lanjut tentang cara memecahkan masalah faks.


Faks

Mengirim faks
  • Memfaks dari pemindai flatbed
  • Memfaks dari pengumpan dokumen
  • Mengirimkan faks menggunakan perangkat lunak HP (Windows)


Faks

Memfaks dari pemindai flatbed
    Panel kontrol LCD

    1.
    Hadapkan dokumen ke bawah pada kaca pemindai.
    2.
    Pada panel kontrol produk, gunakan keypad untuk memasukkan nomor faks.
    3.
    Tekan tombol Start Fax (Mulai Faks) [image]. Produk mulai mengirim faks pekerjaan tersebut.
    4.
    Jika dokumen terdiri dari banyak halaman, ikuti prompt panel kontrol untuk mengonfirmasi dan memasukkan halaman tambahan.

    Panel kontrol layar sentuh

    1.
    Letakkan dokumen menghadap ke bawah pada kaca pemindai.
    2.
    Dari layar Awal di panel kontrol produk, sentuh tombol Faks.
    3.
    Gunakan keypad untuk memasukkan nomor faks.
    4.
    Sentuh tombol Mulai Faks.
    5.
    Produk akan meminta konfirmasi bahwa Anda mengirim dari kaca pemindai. Sentuh tombol Ya.
    6.
    Produk akan meminta Anda memuat halaman pertama. Sentuh tombol OK.
    7.
    Produk akan memindai halaman pertama kemudian meminta Anda memuat halaman berikutnya. Jika dokumen berisi beberapa halaman, sentuh tombol Ya. Lanjutkan proses ini sampai Anda memindai semua halaman.
    8.
    Setelah Anda memindai halaman terakhir, sentuh tombol Tidak saat diminta. Produk akan mengirimkan faks.


Faks

Memfaks dari pengumpan dokumen
    Panel kontrol LCD

    1.
    Masukkan dokumen aslinya ke dalam pengumpan dokumen dengan menghadap ke atas.
    PERHATIAN:

    Untuk mencegah produk dari kerusakan, jangan gunakan media yang berisi pita koreksi, cairan koreksi, klip kertas, atau staples. Selain itu, jangan memuat foto, media asli yang kecil, atau media asli yang rapuh ke dalam pengumpan dokumen.

    Memuat dokumen asli

    2.
    Sesuaikan pemandu kertas sampai menempel pada kertas.

    3.
    Pada panel kontrol produk, gunakan keypad untuk memasukkan nomor faks.
    4.
    Tekan tombol Start Fax (Mulai Faks) [image]. Produk mulai mengirim faks pekerjaan tersebut.

    Panel kontrol layar sentuh

    1.
    Masukkan dokumen aslinya ke dalam pengumpan dokumen dengan menghadap ke atas.
    PERHATIAN:

    Untuk mencegah produk dari kerusakan, jangan gunakan media yang berisi pita koreksi, cairan koreksi, klip kertas, atau staples. Selain itu, jangan memuat foto, media asli yang kecil, atau media asli yang rapuh ke dalam pengumpan dokumen.

    Memuat dokumen asli

    2.
    Sesuaikan pemandu kertas sampai menempel pada kertas.

    3.
    Dari layar Awal di panel kontrol produk, sentuh tombol Faks.
    4.
    Gunakan keypad untuk memasukkan nomor faks.
    5.
    Sentuh tombol Mulai Faks.


Faks

Mengirimkan faks menggunakan perangkat lunak HP (Windows)

    1.
    Muat dokumen.
    ●
    Jika Anda memasukkan dokumen asli pada kaca pemindai, letakkan di atas kaca pemindai menghadap ke bawah, di sudut kiri belakang kaca pemindai.
    ●
    Jika Anda memasukkan beberapa halaman dalam pengumpan dokumen, muat halaman dengan menghadap ke atas, kemudian sesuaikan pemandu kertas sampai menempel pada kertas.
    CATATAN:

    Jika dokumen ada di dalam pengumpan dokumen dan kaca pemindai di saat yang sama, produk akan memproses dokumen yang ada di dalam pengumpan dokumen dan bukan yang ada di kaca pemindai.

    2.
    Klik Start, klik Programs [Program] (atau All Programs [Semua Program] dalam Windows XP), kemudian klik HP.
    3.
    Klik nama produk, kemudian klik HP Kirim Faks. Perangkat lunak faks terbuka.
    4.
    Masukkan nomor faks dari satu atau beberapa penerima.
    5.
    Klik Send Now [Kirim Sekarang].


Mengelola produk

  • Menggunakan aplikasi HP Web Services (hanya model layar sentuh)
  • Mengubah jenis koneksi produk (Windows)
  • Konfigurasi lanjutan dengan HP Embedded Web Server (EWS) dan HP Device Toolbox (Windows)
  • Konfigurasi lanjutan dengan HP Utility untuk Mac OS X
  • Mengkonfigurasi pengaturan jaringan IP
  • HP Web Jetadmin
  • Fitur keamanan produk
  • Pengaturan Ekonomi
  • Memperbarui firmware
Untuk informasi lebih lanjut:

Kunjungi www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

Bantuan menyeluruh HP untuk produk mencakup informasi berikut:

●
Menginstal dan mengonfigurasi
●
Mempelajari dan menggunakan
●
Mengatasi masalah
●
Mengunduh pembaruan perangkat lunak
●
Mengikuti forum dukungan.
●
Menemukan informasi garansi dan peraturan


Mengelola produk

Menggunakan aplikasi HP Web Services (hanya model layar sentuh)

    Sejumlah aplikasi inovatif tersedia untuk produk ini yang dapat di-download langsung dari Internet. Untuk informasi selengkapnya dan untuk men-download aplikasi ini, kunjungi situs Web HP Connected di www.hpconnected.com.

    Untuk menggunakan fitur ini, produk harus tersambung ke komputer atau jaringan yang memiliki sambungan Internet. HP Web Services harus diaktifkan pada produk.

    1.
    Dari layar Awal di panel kontrol produk, sentuh tombol Layanan Web [image].
    2.
    Sentuh tombol Aktifkan Layanan Web.

    Setelah men-download aplikasi dari situs Web HP Connected, aplikasi tersebut akan tersedia dalam menu Aplikasi di panel kontrol produk. Proses ini mengaktifkan HP Web Services dan menu Aplikasi.


Mengelola produk

Mengubah jenis koneksi produk (Windows)

    Jika Anda telah menggunakan produk dan ingin mengubah sambungannya, gunakan pintasan Reconfigure your HP Device [Konfigurasi Ulang Perangkat HP Anda] di komputer desktop untuk mengubah sambungannya. Misalnya, Anda dapat mengkonfigurasi ulang produk untuk menggunakan alamat nirkabel lain, menyambungkannya ke jaringan berkabel atau nirkabel, atau beralih dari sambungan jaringan ke sambungan USB. Anda dapat mengubah konfigurasi tanpa memasukkan CD produk. Setelah Anda memilih jenis sambungan yang diinginkan, program akan beralih langsung ke tahap prosedur pengaturan produk yang perlu diubah.


Mengelola produk

Konfigurasi lanjutan dengan HP Embedded Web Server (EWS) dan HP Device Toolbox (Windows)

    Gunakan Server Web Tertanam HP untuk mengelola fungsi pencetakan dari komputer alih-alih dari panel kontrol produk.

    ●
    Melihat informasi status produk
    ●
    Menentukan sisa masa pakai semua persediaan dan memesan yang baru
    ●
    Melihat dan mengubah konfigurasi baki
    ●
    Melihat dan mengubah konfigurasi menu panel kontrol produk
    ●
    Melihat dan mencetak halaman internal
    ●
    Menerima pemberitahuan kejadian yang menyangkut produk dan persediaan
    ●
    Menampilkan dan mengubah konfigurasi jaringan

    HP Embedded Web Server akan berfungsi saat produk terhubung ke jaringan berbasis IP. HP Embedded Web Server tidak mendukung koneksi produk berbasis IPX. Anda tidak perlu memiliki akses Internet untuk membuka dan menggunakan HP Embedded Web Server.

    Bila produk terhubung ke jaringan, Server Web Tertanam HP akan tersedia secara otomatis.

    CATATAN:

    HP Device Toolbox hanya tersedia jika Anda melakukan penginstalan lengkap saat menginstal produk. Bergantung pada bagaimana produk tersambung, beberapa fitur mungkin tidak tersedia.

    CATATAN:

    HP Embedded Web Server tidak dapat diakses di luar firewall jaringan.
    Membuka HP Embedded Web Server (EWS) dari menu Mulai

    1.
    Klik tombol Start, lalu klik item Programs.
    2.
    Klik grup produk HP Anda, kemudian klik item HP Device Toolbox.

    Membuka HP Embedded Web Server (EWS) dari browser Web

    1.
    Panel kontrol LCD: Pada panel kontrol produk, tekan tombol Setup (Pengaturan) [image]. Buka menu Network Setup (Pengaturan Jaringan) lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol produk, sentuh tombol Network (Jaringan) [image] untuk menampilkan alamat IP atau nama host.

    2.
    Buka browser web, dan di baris alamat, ketikkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol produk. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    Tab atau bagian
    Keterangan
    Tab Awal
    Memberikan informasi produk, status, dan konfigurasi.
    ●
    Device Status (Status Perangkat): Menampilkan status produk dan persentase perkiraan sisa masa pakai persediaan HP.
    ●
    Supplies Status [Status Persediaan]: Memperlihatkan persentase perkiraan masa pakai persediaan HP yang tersisa. Sisa masa pakai persediaan yang sesungguhnya mungkin berbeda. Sebaiknya sediakan pengganti persediaan untuk dipasang bila kualitas cetak tidak dapat diterima lagi. Persediaan tidak perlu diganti kecuali kualitas cetak tidak dapat diterima lagi.
    ●
    Device Configuration [Konfigurasi Perangkat]: Menampilkan informasi yang terdapat pada halaman konfigurasi produk.
    ●
    Network Summary [Ringkasan Jaringan]: Menunjukkan informasi yang terdapat di halaman konfigurasi jaringan produk.
    ●
    Reports [Laporan]: Mencetak halaman konfigurasi dan halaman status persediaan yang dihasilkan produk.
    ●
    Event Log [Log Kejadian]: Menampilkan daftar semua aktivitas dan kesalahan pada produk.
    Tab System [Sistem]
    Dilengkapi kemampuan untuk mengkonfigurasi produk dari komputer Anda.
    ●
    Device Information [Informasi Perangkat]: Memberikan informasi produk dan perusahaan dasar.
    ●
    Paper Setup [Pengaturan Kertas]: Mengubah pengaturan penanganan kertas default untuk produk.
    ●
    Print Quality [Kualitas Cetak]: Mengubah pengaturan kualitas cetak default untuk produk.
    ●
    Konsol EcoSMART: Mengubah waktu default untuk memasuki mode Tidur atau mode Daya Mati Otomatis. Mengkonfigurasi aktivitas yang akan mengaktifkan produk.
    ●
    Paper Types (Jenis Kertas): Mengkonfigurasi mode cetak yang sesuai dengan jenis kertas yang diterima produk.
    ●
    System Setup [Pengaturan Sistem]: Mengubah default sistem untuk produk.
    ●
    Service: Menjalankan prosedur pembersihan pada produk.
    ●
    Save and Restore (Simpan dan Kembalikan): Menyimpan pengaturan yang sekarang berlaku untuk produk ke file pada komputer. Gunakan file ini untuk memuat pengaturan yang sama pada produk lain atau untuk mengembalikan pengaturan ini ke produk di lain waktu.
    ●
    Administrasi: Menetapkan atau mengubah kata sandi produk. Mengaktifkan atau menonaktifkan fitur produk.
    CATATAN:

    Tab Sistem dapat dilindungi kata sandi. Jika produk ini berada pada jaringan, selalu tanyakan pada administrator sebelum mengubah pengaturan pada tab ini.

    Tab Cetak
    Menyediakan kemampuan untuk mengubah pengaturan cetak standar dari komputer.
    ●
    Printing [Pencetakan]: Mengubah pengaturan cetak produk standar, seperti jumlah lembar salinan dan orientasi kertas. Ini adalah opsi yang sama dengan yang tersedia pada panel kontrol.
    ●
    PCL5c: Menampilkan dan mengubah pengaturan PCL5c.
    ●
    PostScript. Menonaktifkan atau mengaktifkan fitur Print PS Errors (Cetak Kesalahan PS).
    Tab Fax
    (hanya produk Faks)
    ●
    Receive Options [Opsi Terima]: Mengkonfigurasikan cara produk menangani faks masuk.
    ●
    Buku Telepon: Menambah atau menghapus entri dalam buku telepon faks.
    ●
    Junk Fax List [Daftar Faks Sampah]: Mengatur nomor faks yang akan diblokir agar tidak dapat mengirim faks ke produk.
    ●
    Log Aktivitas Faks: Meninjau aktivitas faks terkini untuk produk.
    Tab Scan [Pindai]
    (model layar sentuh saja)
    Mengkonfigurasi fitur Pindai ke Folder Jaringan dan Pindai ke E-mail.
    ●
    Network Folder Setup [Pengaturan Folder Jaringan]: Mengkonfigurasi folder pada jaringan di mana produk dapat menyimpan file yang dipindai.
    ●
    Scan to E-mail Setup [Pengaturan Pindai ke E-mail]: Memulai proses untuk mengatur fitur Pindai ke E-mail.
    ●
    Outgoing E-mail Profiles [Profil E-mail Keluar]: Mengatur alamat email yang muncul sebagai alamat “dari” untuk semua email yang dikirimkan dari produk. Mengkonfigurasi informasi Server SMTP.
    ●
    E-mail Address Book (Buku Alamat E-Mail): Menambah atau menghapus entri dalam buku alamat email.
    ●
    E-mail Options [Opsi E-mail]: Mengkonfigurasi baris perihal dan teks isi default. Mengkonfigurasi pengaturan pindai default untuk email.
    Tab Networking [Jaringan]
    (hanya produk yang tersambung ke jaringan)
    Dilengkapi dengan kemampuan untuk mengubah pengaturan jaringan dari komputer Anda.
    Administrator jaringan dapat menggunakan tab ini untuk mengontrol pengaturan terkait jaringan untuk produk bila produk terhubung ke jaringan berbasis IP. Tab ini juga memungkinkan administrator jaringan mengatur fungsi Langsung Nirkabel. Tab ini tidak muncul jika produk dihubungkan langsung ke komputer.
    Tab HP Web Services [Layanan Web HP]
    Gunakan tab ini untuk mengatur dan menggunakan berbagai alat Web dengan produk.


Mengelola produk

Konfigurasi lanjutan dengan HP Utility untuk Mac OS X

Gunakan HP Utility untuk memeriksa status produk atau melihat atau mengubah pengaturan produk dari komputer.

Anda dapat menggunakan HP Utility bila produk tersambung dengan kabel USB atau tersambung ke jaringan berbasis TCP/IP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka HP Utility
  • Fitur HP Utility


Mengelola produk

Membuka HP Utility

    1.
    Di komputer, buka menu System Preferences (Preferensi Sistem), lalu klik Print & Fax (Cetak & Faks), Print & Scan (Cetak & Pindai), atau Printers & Scanners (Printer & Pemindai).
    2.
    Pilih produk dari daftar.
    3.
    Klik tombol Opsi & Persediaan.
    4.
    Klik tab Utilitas.
    5.
    Klik tombol Buka Utilitas Printer.


Mengelola produk

Fitur HP Utility

    Toolbar HP Utility meliputi item berikut:

    ●
    Devices (Perangkat): Klik tombol ini untuk menampilkan atau menyembunyikan produk Mac yang ditemukan oleh HP Utility.
    ●
    All Settings (Semua Perangkat): Klik tombol ini untuk kembali ke tampilan utama HP Utility.
    ●
    HP Support (Dukungan HP): Klik tombol ini untuk membuka browser dan mengunjungi situs Web dukungan HP.
    ●
    Persediaan: Klik tombol ini untuk membuka situs Web HP SureSupply.
    ●
    Registrasi: Klik tombol ini untuk membuka situs Web registrasi HP.
    ●
    Mendaur-ulang: Klik tombol ini untuk membuka situs Web Program Daur Ulang HP Planet Partners.

    HP Utility terdiri dari halaman yang dibuka dengan mengklik daftar Semua Pengaturan. Tabel berikut menjelaskan tugas yang dapat dilakukan dengan HP Utility.

    Menu
    Keterangan
    Information And Support [Informasi Dan Dukungan]
    ●
    Supplies Status (Status Persediaan): Memperlihatkan status persediaan produk dan memberikan tautan untuk memesan persediaan secara online.
    ●
    Device Information (Informasi Perangkat): Menampilkan informasi mengenai produk yang dipilih saat ini, termasuk ID Layanan produk (jika telah ditetapkan), versi firmware (Versi FW), Nomor Seri, dan alamat IP.
    ●
    File Upload (Upload File): Mentransfer file dari komputer ke produk. Anda dapat meng-upload jenis-jenis file berikut:
    ◦
    HP LaserJet printer command language (.PRN)
    ◦
    Portable document format (PDF)
    ◦
    Postscript (.PS)
    ◦
    Teks (.TXT)
    ●
    HP Connected (HP Tersambung): Mengakses situs Web HP Connected.
    ●
    Upload Font: Upload font dari komputer ke produk.
    Printer Settings [Pengaturan Printer]
    ●
    Auto-off (Mati Otomatis): Mengkonfigurasi produk untuk dinonaktifkan secara otomatis setelah periode tanpa aktivitas. Anda dapat menyesuaikan jumlah menit setelah mana produk mati.
    ●
    Network Settings (Network Settings): Mengkonfigurasi pengaturan jaringan, seperti pengaturan IPv4, pengaturan IPv6, pengaturan Bonjour, dan pengaturan lainnya.
    ●
    Supplies Managementn (Manajemen Persediaan): Mengkonfigurasikan perilaku produk apabila persediaan mendekati akhir perkiraan masa pakainya.
    ●
    Trays Configuration (Konfigurasi Baki): Mengkonfigurasi ukuran dan jenis kertas untuk setiap baki.
    ●
    Additional Settings (Pengaturan Tambahan): Membuka Server Web Tertanam HP (EWS) untuk produk.
    CATATAN:

    Koneksi USB tidak didukung.
    Informasi
    Message Center (Pusat Pesan): Menampilkan kejadian kesalahan yang terjadi dengan produk.
    Pengaturan Faks
    (hanya model faks MFP)
    ●
    Basic Fax Settings (Pengaturan Faks Dasar): Mengatur kolom dalam kepala faks dan mengkonfigurasi cara produk menjawab panggilan masuk.
    ●
    Junk Fax Blocking (Pemblokiran Faks Sampah): Menyimpan nomor faks yang ingin Anda blokir.
    ●
    Fax Forwarding (Penerusan Faks): Mengatur produk untuk mengirim faks masuk ke nomor yang berbeda.
    ●
    Fax Logs (Log Faks): Melihat log dari semua faks.
    ●
    Fax Speed Dials (Nomor Panggil Cepat Faks): Menambahkan nomor faks ke daftar panggil cepat.
    Scan Settings (Pengaturan Pindai)
    (hanya model layar sentuh MFP)
    ●
    Scan to E-mail (Pindai ke Email): Membuka halaman Server Web Tertanam HP (EWS) untuk mengkonfigurasi pengaturan untuk memindai ke email.
    ●
    Scan to Network Folder (Pindai ke Folder Jaringan): Membuka halaman Server Web Tertanam HP (EWS) untuk mengkonfigurasi pengaturan untuk memindai ke folder jaringan.
    CATATAN:

    Koneksi USB tidak didukung.


Mengelola produk

Mengkonfigurasi pengaturan jaringan IP
  • Penolakan tanggung jawab pada pemakaian printer bersama
  • Melihat atau mengubah pengaturan jaringan
  • Mengubah nama produk di jaringan
  • Mengkonfigurasi parameter IPv4 TCP/IP secara manual dari panel kontrol


Mengelola produk

Penolakan tanggung jawab pada pemakaian printer bersama

    HP tidak mendukung jaringan peer-to-peer, karena fitur tersebut adalah fungsi sistem operasi Microsoft, bukan fungsi driver printer HP. Pindah ke Microsoft di www.microsoft.com.


Mengelola produk

Melihat atau mengubah pengaturan jaringan

    Gunakan Server Web Tertanam HP untuk melihat atau mengubah pengaturan konfigurasi IP.

    1.
    Panel kontrol LCD: Pada panel kontrol produk, tekan tombol Setup (Pengaturan) [image]. Buka menu Network Setup (Pengaturan Jaringan) lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol produk, sentuh tombol Network (Jaringan) [image] untuk menampilkan alamat IP atau nama host.

    2.
    Klik tab Networking [Jaringan] untuk mendapatkan informasi jaringan. Ubah pengaturannya bila perlu.


Mengelola produk

Mengubah nama produk di jaringan

    Jika Anda ingin mengubah nama produk di jaringan agar dapat dikenali secara unik, gunakan HP Embedded Web Server.

    1.
    Buka HP Embedded Web Server (EWS/Server Web Tertanam HP):

    a.
    Panel kontrol LCD: Pada panel kontrol produk, tekan tombol Setup (Pengaturan) [image]. Buka menu Network Setup (Pengaturan Jaringan) lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol produk, sentuh tombol Network (Jaringan) [image] untuk menampilkan alamat IP atau nama host.

    b.
    Buka browser web, dan di baris alamat, ketikkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol produk. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    2.
    Buka tab System (Sistem).
    3.
    Pada halaman Device Information (Informasi Perangkat), nama default produk ada pada bidang Device Status (Status Perangkat). Anda dapat mengubah nama ini untuk mengenali produk secara unik.
    CATATAN:

    Pengisian kolom lain pada halaman ini bersifat opsional.
    4.
    Klik tombol Apply (Terapkan) untuk menyimpan perubahan.


Mengelola produk

Mengkonfigurasi parameter IPv4 TCP/IP secara manual dari panel kontrol

    Gunakan menu panel kontrol untuk mengatur alamat IPv4, subnet mask, dan gateway standar secara manual.

    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Gulir dan buka menu Network Setup (Pengaturan Jaringan.
    3.
    Buka menu IPv4 Config (Konfig IPv4), lalu pilih Manual.
    4.
    Gunakan keypad untuk memasukkan alamat IP, lalu tekan atau sentuh tombol OK.
    5.
    Gunakan keypad untuk memasukkan subnet mask, lalu tekan atau sentuh tombol OK.
    6.
    Gunakan keypad untuk memasukkan gateway default, lalu tekan atau sentuh tombol OK.


Mengelola produk

HP Web Jetadmin

    HP Web Jetadmin adalah alat bantu di industri terkemuka dan tepercaya untuk secara efisien mengelola berbagai variasi produk HP yang tersambung ke jaringan, termasuk printer, produk multifungsi, dan unit pengirim digital. Solusi ini memungkinkan Anda untuk menginstal, memantau, mengelola, mengatasi masalah, serta mengamankan lingkup pencetakan dan gambar — sehingga pada akhirnya akan meningkatkan produktivitas bisnis Anda dengan membantu dalam menghemat waktu, mengontrol biaya, serta melindungi investasi Anda.

    Upgrade HP Web Jetadmin tersedia secara berkala untuk memberikan dukungan untuk fitur produk khusus. Untuk mempelajari lebih lanjut tentang upgrade, kunjungi www.hp.com/go/webjetadmin, lalu klik link Self Help and Documentation.


Mengelola produk

Fitur keamanan produk

Produk ini mendukung berbagai standar keamanan dan protokol yang disarankan, yang membantu Anda mengamankan produk, melindungi informasi penting pada jaringan Anda, dan menyederhanakan cara memantau dan menjaga produk Anda.

Untuk informasi lebih jauh tentang solusi pencetakan dan pencitraan HP, kunjungi www.hp.com/go/secureprinting. Situs ini menyediakan link ke berbagai kertas kerja dan dokumen FAQ tentang fitur-fitur keamanan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Atur atau ubah kata sandi produk menggunakan HP Embedded Web Server


Mengelola produk

Atur atau ubah kata sandi produk menggunakan HP Embedded Web Server

    Gunakan HP Embedded Web Server untuk membuat sandi atau mengubah sandi yang ada pada produk di jaringan.

    1.
    Buka HP Embedded Web Server (EWS/Server Web Tertanam HP):

    a.
    Panel kontrol LCD: Pada panel kontrol produk, tekan tombol Setup (Pengaturan) [image]. Buka menu Network Setup (Pengaturan Jaringan) lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol produk, sentuh tombol Network (Jaringan) [image] untuk menampilkan alamat IP atau nama host.

    b.
    Buka browser web, dan di baris alamat, ketikkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol produk. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    2.
    Klik tab System (Sistem), dan klik link Product Security (Keamanan Produk) atau Administration (Administrasi).
    CATATAN:

    Jika kata sandi telah dibuat sebelumnya, Anda akan diminta untuk memberikan kata sandi tersebut. Masukkan kata sandi, lalu klik tombol Terapkan.

    3.
    Masukkan kata sandi baru dalam kotak Password (Kata Sandi) dan dalam kotak Confirm Password (Konfirmasi Kata Sandi).
    4.
    Di bagian bawah jendela, klik tombol Terapkan untuk menyimpan kata sandi.

    CATATAN:

    Untuk produk yang terhubung dengan kabel USB ke komputer Windows, gunakan HP Device Toolbox untuk mengubah kata sandi produk:

    1.
    Klik tombol Start, lalu klik item Programs.
    2.
    Klik grup produk HP Anda, kemudian klik item HP Device Toolbox.
    3.
    Klik tab System [Sistem].
    4.
    Klik Administrasi, dan temukan area untuk mengubah kata sandi.


Mengelola produk

Pengaturan Ekonomi
  • Mencetak dengan EconoMode
  • Mengkonfigurasi Tidur/Mati Otomatis Setelah pengaturan


Mengelola produk

Mencetak dengan EconoMode

    Produk ini memiliki pilihan EconoMode untuk mencetak draf dokumen. Penggunaan EconoMode memerlukan sedikit toner. Namun, penggunaan EconoMode juga dapat menurunkan kualitas cetak.

    HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan terus-menerus, persediaan toner mungkin melebihi masa pakai komponen mekanis dalam kartrid toner. Jika kualitas cetak mulai menurun dan menjadi buruk, coba ganti kartrid toner.

    CATATAN:

    Jika pilihan ini tidak tersedia dalam driver cetak, Anda dapat menetapkannya menggunakan HP Embedded Web Server.

    1.
    Dari program perangkat lunak, tentukan pilihan Cetak.
    2.
    Pilih produk, lalu klik Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Paper/Quality [Salin/Cetak].
    4.
    Klik kotak centang EconoMode.


Mengelola produk

Mengkonfigurasi Tidur/Mati Otomatis Setelah pengaturan
    Panel kontrol LCD

    1.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    2.
    Buka menu berikut:
    ●
    System Setup (Pengaturan Sistem)
    ●
    Energy Settings (Pengaturan Energi)
    ●
    Sleep/Auto Off (Tidur/Mati Otomatis)
    ●
    Tidur/Mati Otomatis Setelah
    3.
    Gunakan tombol panah untuk memilih waktu penundaan Tidur/Mati Otomatis, kemudian tekan tombol OK.
    CATATAN:

    Nilai default adalah 30 menit.

    4.
    Produk akan otomatis bangun saat menerima tugas atau bila Anda menekan tombol di panel kontrol. Anda dapat mengubah pilihan aktivitas yang akan mengaktifkan produk. Buka menu berikut:
    ●
    System Setup (Pengaturan Sistem)
    ●
    Energy Settings (Pengaturan Energi)
    ●
    Sleep/Auto Off (Tidur/Mati Otomatis)
    ●
    Wake Events (Aktifkan Kejadian)

    Untuk membatalkan aktivitas pengaktifan tertentu, pilih aktivitas tersebut, lalu gunakan pilihan No (Tidak).

    Panel kontrol layar sentuh

    1.
    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].
    2.
    Buka menu berikut:
    ●
    System Setup (Pengaturan Sistem)
    ●
    Energy Settings (Pengaturan Energi)
    ●
    Sleep/Auto Off (Tidur/Mati Otomatis)
    ●
    Tidur/Mati Otomatis Setelah
    3.
    Pilih durasi untuk waktu penundaan Tidur/Mati Otomatis.
    CATATAN:

    Nilai default adalah 30 menit.

    4.
    Produk secara otomatis terbangun saat menerima tugas atau bila Anda menyentuh layar di panel kontrol produk. Anda dapat mengubah pilihan aktivitas yang akan mengaktifkan produk. Buka menu berikut:
    ●
    System Setup (Pengaturan Sistem)
    ●
    Energy Settings (Pengaturan Energi)
    ●
    Sleep/Auto Off (Tidur/Mati Otomatis)
    ●
    Wake Events (Aktifkan Kejadian)

    Aktifkan kejadian aktif memiliki persegi berwarna biru di samping namanya. Untuk mematikan kejadian, sentuh nama kejadian. Persegi berwarna biru menjadi hitam. Sentuh tombol Done (Selesai).


Mengelola produk

Memperbarui firmware

HP menawarkan pembaruan produk berkala, aplikasi Layanan Web baru, dan sejumlah fitur baru bagi aplikasi Layanan Web yang sudah ada. Ikuti langkah berikut untuk memperbarui firmware bagi satu produk. Ketika Anda memperbarui firmware, aplikasi Layanan Web akan diperbarui secara otomatis.

Terdapat dua metode yang didukung untuk melakukan pembaruan firmware pada produk ini. Gunakan salah satu saja dari metode berikut untuk memperbarui firmware produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Metode pertama: Perbarui firmware menggunakan panel kontrol
  • Metode kedua: Perbarui firmware menggunakan Firmware Update Utility


Mengelola produk

Metode pertama: Perbarui firmware menggunakan panel kontrol

    Gunakan langkah berikut untuk memuat firmware dari panel kontrol (hanya untuk produk yang tersambung ke jaringan), dan/atau atur produk agar memuat pembaruan firmware di waktu mendatang secara otomatis. Untuk produk yang tersambung ke USB, lompati ke metode kedua.

    1.
    Pastikan produk tersambung ke jaringan berkabel (Ethernet) atau nirkabel dengan koneksi Internet aktif.
    CATATAN:

    Produk harus tersambung ke Internet agar dapat memperbarui firmware melalui koneksi jaringan.
    2.
    Dari layar Awal di panel kontrol produk, buka menu Pengaturan.
    ●
    Untuk panel kontrol layar sentuh, sentuh tombol Pengaturan [image].
    ●
    Untuk panel kontrol standar, tekan tombol panah kiri atau kanan.
    3.
    Gulir ke dan buka menu Layanan, lalu buka menu Pembaruan LaserJet.
    CATATAN:

    Jika opsi Pembaruan LaserJet tidak tercantum, gunakan metode kedua.

    4.
    Memeriksa pembaruan.
    ●
    Untuk panel kontrol layar sentuh, sentuh Periksa Pembaruan Sekarang.
    ●
    Untuk panel kontrol standar, pilih Periksa Pembaruan.
    CATATAN:

    Produk akan otomatis memeriksa apakah ada pembaruan, dan jika versi baru terdeteksi, proses pembaruan otomatis dimulai.
    5.
    Mengatur produk agar memperbarui firmware secara otomatis ketika pembaruan tersedia.

    Dari layar Awal di panel kontrol produk, buka menu Pengaturan.

    ●
    Untuk panel kontrol layar sentuh, sentuh tombol Pengaturan [image].
    ●
    Untuk panel kontrol standar, tekan tombol panah kiri atau kanan.

    Gulir ke dan buka menu Layanan, buka menu Pembaruan LaserJet, lalu pilih menu Kelola Pembaruan.

    Mengatur produk agar memperbarui firmware secara otomatis.

    ●
    Untuk panel kontrol layar sentuh, atur opsi Izinkan Pembaruan ke YA, lalu atur opsi Periksa otomatis ke AKTIF.
    ●
    Untuk panel kontrol standar, atur opsi Izinkan Pembaruan ke YA, lalu atur opsi Periksa Otomatis ke AKTIF.


Mengelola produk

Metode kedua: Perbarui firmware menggunakan Firmware Update Utility

    Gunakan langkah berikut untuk mendownload dan menginstal Firmware Update Utility secara manual dari HP.com.

    CATATAN:

    Metode ini adalah satu-satunya opsi pembaruan firmware yang tersedia bagi produk yang tersambung ke komputer melalui kabel USB. Metode ini juga berlaku bagi produk yang tersambung ke jaringan.

    1.
    Buka www.hp.com/go/support, klik link Drivers & Software (Driver & Perangkat Lunak), ketikkan nama produk di bidang pencarian, tekan tombol ENTER, kemudian pilih produk dari daftar hasil pencarian.
    2.
    Memilih sistem operasi.
    3.
    Di bagian Firmware, cari Firmware Update Utility.
    4.
    Klik Download, klik Run (Jalankan), lalu klik Run (Jalankan) lagi.
    5.
    Ketika utilitas dimulai, pilih produk dari daftar menurun, lalu klik Send Firmware (Kirim Firmware).
    CATATAN:

    Untuk mencetak halaman konfigurasi guna memverifikasi versi firmware yang diinstal sebelum atau setelah proses pembaruan, klik Print Config (Cetak Konfigurasi).

    6.
    Ikuti petunjuk pada layar untuk menyelesaikan instalasi, lalu klik tombol Exit (Keluar) untuk menutup utilitas.


Mengatasi masalah

  • Dukungan pelanggan
  • Sistem bantuan panel kontrol (hanya model layar sentuh).
  • Mengembalikan default pengaturan pabrik
  • Pesan Kartrid hampir habis atau Kartrid sudah sangat rendah ditampilkan pada panel kontrol produk
  • Produk tidak menarik kertas atau salah pengumpanan
  • Mengatasi kemacetan
  • Meningkatkan kualitas cetak
  • Meningkatkan kualitas salin dan pindai
  • Meningkatkan kualitas gambar faks
  • Mengatasi masalah jaringan berkabel
  • Mengatasi masalah jaringan nirkabel
  • Mengatasi masalah faks
Untuk informasi lebih lanjut:

Kunjungi www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

Bantuan menyeluruh HP untuk produk mencakup informasi berikut:

●
Menginstal dan mengonfigurasi
●
Mempelajari dan menggunakan
●
Mengatasi masalah
●
Mengunduh pembaruan perangkat lunak
●
Mengikuti forum dukungan.
●
Menemukan informasi garansi dan peraturan


Mengatasi masalah

Dukungan pelanggan

    Dapatkan dukungan melalui telepon untuk negara/kawasan Anda
    Siapkan nama produk, nomor seri, tanggal pembelian, dan penjelasan masalahnya.
    Nomor telepon untuk setiap negara/kawasan ada pada pamflet dalam kotak produk Anda atau di www.hp.com/support/.
    Mendapatkan dukungan Internet 24 jam
    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
    Mendownload utilitas perangkat lunak, driver, dan informasi elektronik
    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
    Memesan layanan tambahan atau perjanjian pemeliharan HP
    www.hp.com/go/carepack
    Daftarkan produk Anda
    www.register.hp.com


Mengatasi masalah

Sistem bantuan panel kontrol (hanya model layar sentuh).

    Produk ini dilengkapi sistem Bantuan terpadu yang menjelaskan cara menggunakan setiap layar. Untuk membuka sistem Bantuan, sentuh tombol Bantuan [image] di sudut kanan atas layar.

    Pada beberapa layar, Bantuan akan membuka menu global di mana Anda dapat mencari topik tertentu. Anda dapat menjelajahi struktur menu dengan menyentuh tombol pada menu.

    Beberapa layar Bantuan berisi animasi yang memandu Anda di sepanjang prosedur, seperti menghilangkan kemacetan.

    Untuk layar yang berisi pengaturan untuk pekerjaan individual, sistem bantuan akan membuka topik yang menjelaskan opsi-opsi untuk layar tersebut.

    Jika produk memberitahukan kesalahan atau peringatan, sentuh tombol Bantuan [image] untuk membuka pesan yang menerangkan masalah tersebut. Pesan tersebut juga berisi petunjuk untuk membantu mengatasi masalah.


Mengatasi masalah

Mengembalikan default pengaturan pabrik

    Mengembalikan standar pengaturan pabrik akan mengembalikan semua pengaturan produk dan jaringan ke standar pabrik. Tindakan ini tidak akan mengatur ulang jumlah halaman, ukuran baki, atau bahasa. Untuk mengembalikan produk ke pengaturan standar pabrik, ikuti langkah-langkah ini.

    PERHATIAN:

    Mengembalikan standar pengaturan pabrik akan mengembalikan semua pengaturan ke standar pabrik, dan juga menghapus halaman yang tersimpan dalam memori.

    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Pengaturan [image].
    2.
    Buka menu Services [Layanan].
    3.
    Pilih opsi Mengembalikan Default, kemudian tekan atau sentuh tombol OK.

    Produk akan dinyalakan ulang secara otomatis.


Mengatasi masalah

Pesan Kartrid hampir habis atau Kartrid sudah sangat rendah ditampilkan pada panel kontrol produk

Pesan Kartrid hampir habis atau Kartrid sudah sangat rendah ditampilkan pada panel kontrol produk, dan produk tidak mencetak.

CATATAN:

Peringatan dan indikator tingkat toner memberikan perkiraan hanya untuk tujuan perencanaan. Bila indikator menunjukkan tingkat toner tinggal sedikit, cobalah untuk menyediakan kartrid pengganti untuk menghindari kemungkinan penundaan pencetakan. Anda tidak perlu mengganti kartrid sampai kualitas cetak menjadi sangat rendah.

Bila kartrid toner HP telah mencapai tingkat “hampir habis”, maka Jaminan Perlindungan Premium HP atas kartrid toner tersebut berakhir.

Anda dapat mengubah reaksi produk saat persediaan mencapai tingkat Hampir Habis. Anda tidak perlu membuat ulang pengaturan ini bila akan menginstal kartrid toner baru.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengaktifkan atau menonaktifkan pengaturan Sangat Rendah


Mengatasi masalah

Mengaktifkan atau menonaktifkan pengaturan Sangat Rendah

    Anda dapat setiap saat mengaktifkan atau menonaktifkan pengaturan default, dan tidak harus mengaktifkannya kembali saat memasang kartrid toner baru.

    Panel kontrol LCD

    1.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    2.
    Buka menu berikut:
    ●
    System Setup (Pengaturan Sistem)
    ●
    Pengaturan Persediaan
    ●
    Kartrid Hitam
    ●
    Pengaturan Sangat Rendah
    3.
    Pilih salah satu opsi berikut, lalu tekan tombol OK:
    ●
    Pilih opsi Stop untuk mengatur agar produk berhenti mencetak hingga Anda mengganti kartrid toner.
    ●
    Pilih opsi Konfirmasi untuk mengatur produk agar berhenti mencetak dan meminta Anda mengganti kartrid toner. Anda dapat mengkonfirmasi perintah tersebut dan melanjutkan pencetakan.
    ●
    Pilih opsi Lanjutkan untuk mengatur agar produk mengingatkan Anda bahwa kartrid toner hampir habis, namun tetap melanjutkan pencetakan.

    Panel kontrol layar sentuh

    1.
    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].
    2.
    Buka menu berikut:
    ●
    System Setup (Pengaturan Sistem)
    ●
    Pengaturan Persediaan
    ●
    Kartrid Hitam
    ●
    Pengaturan Sangat Rendah
    3.
    Tentukan salah satu dari pilihan berikut:
    ●
    Pilih opsi Stop untuk mengatur agar produk berhenti mencetak hingga Anda mengganti kartrid toner.
    ●
    Pilih opsi Konfirmasi untuk mengatur produk agar berhenti mencetak dan meminta Anda mengganti kartrid toner. Anda dapat mengkonfirmasi perintah tersebut dan melanjutkan pencetakan.
    ●
    Pilih opsi Lanjutkan untuk mengatur agar produk mengingatkan Anda bahwa kartrid toner hampir habis, namun tetap melanjutkan pencetakan.

    Untuk model dengan faks, bila produk diatur ke opsi Stop, ada risiko bahwa faks tidak akan dicetak setelah kartrid baru dipasang jika produk Anda telah menerima faks lebih banyak dari yang dapat ditampung memori saat dihentikan.

    Untuk model dengan faks, bila produk diatur ke opsi Konfirmasi, ada risiko bahwa faks tidak akan dicetak setelah kartrid baru dipasang jika produk Anda telah menerima faks lebih banyak dari yang dapat ditampung memori saat produk menunggu perintah dikonfirmasi.

    Bila kartrid toner HP telah mencapai tingkat Hampir Habis, maka Jaminan Perlindungan Premium HP atas kartrid toner tersebut berakhir. Semua cacat cetak atau kegagalan kartrid yang terjadi bila kartrid toner HP terus digunakan dengan Lanjutkan dalam mode hampir habis tidak akan dianggap sebagai cacat materi atau pembuatan kartrid toner berdasarkan Pernyataan Jaminan Kartrid Cetak HP.


Mengatasi masalah

Produk tidak menarik kertas atau salah pengumpanan
  • Produk tidak mengambil kertas
  • Perangkat mengambil beberapa lembar kertas
  • Pengumpan dokumen memacetkan, memiringkan, atau mengambil lebih dari satu lembar kertas.
  • Membersihkan rol pengambil dan alas pemisah pada pemasok dokumen


Mengatasi masalah

Produk tidak mengambil kertas

    Jika produk tidak mengambil kertas dari baki, cobalah solusi ini.

    1.
    Buka produk dan keluarkan semua kertas yang macet.
    2.
    Muat baki dengan ukuran kertas yang benar untuk pekerjaan Anda.
    3.
    Pastikan bahwa ukuran dan jenis kertas diatur dengan benar pada panel kontrol produk.
    4.
    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Sesuaikan pemandu ke indentasi yang benar pada baki.
    5.
    Periksa panel kontrol untuk melihat apakah produk menunggu Anda mengkonfirmasi prompt untuk mengisikan kertas secara manual. Isikan kertas, lalu lanjutkan.
    6.
    Rol di atas baki mungkin tercemar. Bersihkan rol dengan kain tak berbulu yang dilembapkan dengan air hangat.


Mengatasi masalah

Perangkat mengambil beberapa lembar kertas

    Jika produk mengambil beberapa lembar kertas dari baki, cobalah solusi ini.

    1.
    Keluarkan tumpukan kertas dari baki dan tekuk, putar 180 derajat, dan balikkan. Jangan mengipaskan kertas. Kembalikan tumpukan kertas ke dalam baki.
    2.
    Gunakan hanya kertas yang memenuhi spesifikasi HP untuk produk ini.
    3.
    Gunakan kertas yang tidak kusut, terlipat, atau rusak. Bila perlu, gunakan kertas dari kemasan lain.
    4.
    Pastikan baki tidak diisi berlebihan. Jika berlebihan, keluarkan seluruh tumpukan kertas dari baki, luruskan tumpukan, lalu kembalikan sebagian kertas ke dalam baki.
    5.
    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Sesuaikan pemandu ke indentasi yang benar pada baki.
    6.
    Pastikan bahwa lingkungan pencetakan berada dalam spesifikasi yang dianjurkan.


Mengatasi masalah

Pengumpan dokumen memacetkan, memiringkan, atau mengambil lebih dari satu lembar kertas.
    CATATAN:

    Informasi ini hanya berlaku untuk produk MFP.
    ●
    Mungkin ada sesuatu pada dokumen asli, seperti kawat jepit atau nota berperekat, yang harus dilepaskan.
    ●
    Periksa apakah semua rol berada di tempatnya dan apakah tutup akses-rol di dalam pengumpan dokumen telah ditutup.
    ●
    Pastikan bahwa tutup pengumpan dokumen atas telah ditutup.
    ●
    Halaman mungkin tidak ditaruh dengan benar. Luruskan kertas dan atur pemandu kertas ke tengah tumpukan.
    ●
    Pemandu kertas harus menyentuh pinggiran tumpukan kertas agar bekerja dengan benar. Pastikan bahwa tumpukan kertas lurus dan pemandu bersandar pada tumpukan kertas.
    ●
    Baki masukan pengumpan dokumen atau nampan keluaran mungkin memuat jumlah kertas yang melebihi jumlah maksimum. Pastikan tumpukan kertas termuat seluruhnya di bawah pemandu dalam baki masukan, dan ambil kertas dari nampan keluaran.
    ●
    Pastikan tidak ada kertas, staples, klip kertas, atau serpihan lain di jalur kertas.
    ●
    Bersihkan rol dan dinding pemisah pengumpan dokumen. Gunakan udara bertekanan atau kain bebas-bulu bersih yang dibasahi dengan air hangat. Jika masih terjadi, ganti rol.
    ●
    Dari layar Awal di panel kontrol produk, gulir ke dan sentuh tombol Persediaan . Periksa status kit pengumpan dokumen, dan ganti jika perlu.


Mengatasi masalah

Membersihkan rol pengambil dan alas pemisah pada pemasok dokumen

    Jika pengumpan dokumen produk mengalami masalah penanganan kertas, seperti macet atau beberapa lembar kertas masuk sekaligus, bersihkan roller dan dinding pemisah pengumpan dokumen.

    1.
    Angkat baki masukan pengumpan dokumen.

    Angkat baki masukan pengumpan dokumen.

    2.
    Gunakan kain tidak berserat yang dibasahi untuk menyeka rol penarik dan dinding pemisah guna membersihkan kotoran.
    PERHATIAN:

    Jangan gunakan pembersih abrasif, aseton, benzena, amonia, etil alkohol, atau karbon tetraklorida pada bagian manapun dari produk karena dapat merusak produk. Jangan biarkan kaca atau pelat terkena cairan secara langsung. Cairan dapat meresap dan merusak produk.

    Bersihkan rol dan dinding pemisah pengumpan dokumen

    3.
    Tutup baki masukan pengumpan dokumen.

    Tutup baki masukan pengumpan dokumen.


Mengatasi masalah

Mengatasi kemacetan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Lokasi kemacetan
  • Sering mengalami kertas macet?
  • Membebaskan kemacetan dalam pengumpan dokumen
  • Mengatasi kemacetan dari area kartrid toner
  • Membebaskan kemacetan di nampan keluaran
  • Mengatasi kemacetan di duplekser


Mengatasi masalah

Lokasi kemacetan

    1
    Pengumpan dokumen
    Lihat Membebaskan kemacetan dalam pengumpan dokumen.
    2
    Area kartrid toner dan nampan keluaran
    Lihat Mengatasi kemacetan dari area kartrid toner dan Membebaskan kemacetan di nampan keluaran.
    3
    Area dupleks
    Lihat Mengatasi kemacetan di duplekser.


Mengatasi masalah

Sering mengalami kertas macet?

    Ikuti langkah-langkah ini untuk mengatasi masalah kemacetan kertas yang sering. Jika langkah pertama tidak menyelesaikan masalah, lanjutkan ke langkah berikutnya sampai masalah teratasi.

    1.
    Jika kertas yang macet di dalam produk, bebaskan kemacetan tersebut, kemudian cetak halaman konfigurasi untuk menguji produk.
    2.
    Periksa apakah baki telah dikonfigurasi untuk jenis dan ukuran kertas yang benar pada panel kontrol produk. Sesuaikan pengaturan kertas jika perlu.

    a.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    b.
    Buka menu System Setup (Pengaturan Sistem).
    c.
    Buka menu Paper setup (Pengaturan kertas).
    d.
    Pilih baki dari daftar.
    e.
    Pilih Paper Type (Jenis Kertas), lalu pilih jenis kertas yang dimuat dalam baki.
    f.
    Pilih Paper Size (Ukuran Kertas), lalu pilih ukuran kertas yang dimuat dalam baki.

    3.
    Matikan produk, tunggu 30 detik, kemudian hidupkan kembali.
    4.
    Cetak halaman pembersihan untuk membersihkan kelebihan toner dari dalam produk.

    a.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    b.
    Buka menu Services (Layanan).
    c.
    Pilih Cleaning Page (Membersihkan Halaman).
    d.
    Masukkan kertas ukuran letter atau A4 jika diminta.
    e.
    Sentuh tombol OK untuk memulai proses pembersihan.

    Produk akan mencetak sisi pertama, lalu meminta Anda mengeluarkan kertas tersebut dari nampan keluaran dan memasukkannya kembali ke dalam Baki 1 dengan orientasi yang sama. Tunggu hingga proses selesai. Buang halaman yang tercetak.

    5.
    Cetak halaman konfigurasi untuk menguji produk.

    a.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    b.
    Buka menu Report (Laporan).
    c.
    Pilih Configuration Report (Laporan Konfigurasi).

    Jika langkah-langkah tersebut tidak mengatasi masalah, produk mungkin perlu diservis. Hubungi dukungan pelanggan HP.


Mengatasi masalah

Membebaskan kemacetan dalam pengumpan dokumen

    Pesan Kemacetan dalam pengumpan dokumen muncul pada panel kontrol produk.

    1.
    Keluarkan kertas yang terlepas dari baki masukan pengumpan dokumen yang belum dimasukkan ke dalam produk.
    2.
    Keluarkan kertas macet yang terlihat dalam area baki masukan. Gunakan kedua tangan untuk mengeluarkan kertas yang macet secara perlahan untuk menghindari dari sobek.

    Mengeluarkan kertas yang macet

    3.
    Angkat baki masukan pengumpan dokumen.

    Angkat baki masukan pengumpan dokumen.

    4.
    Angkat penutup akses kemacetan dalam pengumpan dokumen.

    Angkat penutup akses kemacetan.

    5.
    Keluarkan kertas yang macet dari bawah penutup.

    Mengeluarkan kertas yang macet

    6.
    Tutup penutup akses kemacetan.

    Tutup penutup akses kemacetan.

    7.
    Tutup baki masukan pengumpan dokumen.

    Tutup baki masukan pengumpan dokumen.


Mengatasi masalah

Mengatasi kemacetan dari area kartrid toner

    Pesan Kemacetan di area kartrid ditampilkan pada panel kontrol produk.

    CATATAN:

    Untuk model dw, animasi yang menunjukkan prosedur mengatasi kemacetan ditampilkan pada panel kontrol.

    1.
    Angkat unit pemindai.

    Angkat unit pemindai

    2.
    Buka penutup atas.

    Buka penutup atas

    3.
    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

    4.
    Keluarkan kertas yang macet dari area kartrid toner. Gunakan kedua tangan untuk mengeluarkan kertas macet agar tidak menyobek kertas.

    Mengeluarkan kertas yang macet

    5.
    Masukkan kembali kartrid cetak.

    Masukkan kartrid toner

    6.
    Tutup penutup atas.

    Menutup penutup atas

    7.
    Turunkan unit pemindai.

    Turunkan unit pemindai

    8.
    Jika pesan kesalahan tetap muncul pada panel kontrol, tekan atau sentuh OK untuk menghilangkannya.


Mengatasi masalah

Membebaskan kemacetan di nampan keluaran

    Pesan Kemacetan di nampan keluaran muncul di panel kontrol produk.

    CATATAN:

    Untuk model dw, animasi yang menunjukkan prosedur mengatasi kemacetan ditampilkan pada panel kontrol.

    1.
    Angkat unit pemindai.

    Angkat unit pemindai

    2.
    Buka penutup atas.

    Buka penutup atas

    3.
    Tarik tab hijau untuk melepaskan penutup akses kemacetan.

    Lepaskan penutup akses kemacetan

    4.
    Keluarkan kertas yang macet.

    Mengeluarkan kertas yang macet

    5.
    Tutup penutup akses kemacetan.

    Menutup penutup akses kemacetan

    6.
    Tutup penutup atas.

    Menutup penutup atas

    7.
    Turunkan unit pemindai.

    Turunkan unit pemindai

    8.
    Jika pesan kesalahan tetap muncul pada panel kontrol, tekan atau sentuh OK untuk menghilangkannya.


Mengatasi masalah

Mengatasi kemacetan di duplekser

    Pesan Kemacetan di area dupleks ditampilkan pada panel kontrol produk.

    CATATAN:

    Untuk model dw, animasi yang menunjukkan prosedur mengatasi kemacetan ditampilkan pada panel kontrol.

    1.
    Buka pintu belakang.

    Membuka pintu belakang

    2.
    Keluarkan kertas yang macet di area dupleks. Gunakan kedua tangan untuk mengeluarkan kertas yang macet untuk menghindari membuatnya sobek.

    Mengeluarkan kertas yang macet

    3.
    Tutup pintu belakang.

    Menutup pintu belakang

    4.
    Jika pesan kesalahan tetap muncul pada panel kontrol, tekan atau sentuh OK untuk menghilangkannya.


Mengatasi masalah

Meningkatkan kualitas cetak
  • Mencetak dari program perangkat lunak lain.
  • Menetapkan pengaturan jenis kertas untuk tugas cetak
  • Memeriksa status kartrid toner
  • Membersihkan produk
  • Memeriksa kerusakan pada kartrid toner
  • Memeriksa kertas dan lingkungan pencetakan
  • Memeriksa pengaturan tugas cetak lainnya
  • Mencoba driver cetak lain


Mengatasi masalah

Mencetak dari program perangkat lunak lain.

    Coba cetak dari program perangkat lunak lain. Jika halaman tercetak dengan benar, berarti masalah disebabkan oleh program perangkat lunak yang digunakan untuk mencetak.


Mengatasi masalah

Menetapkan pengaturan jenis kertas untuk tugas cetak

Periksa pengaturan jenis kertas jika Anda akan mencetak dari program perangkat lunak dan halaman memiliki masalah berikut:

●
hasil cetak tercoreng
●
hasil cetak tidak jelas
●
hasil cetak gelap
●
kertas menggulung
●
terdapat titik-titik toner acak
●
toner longgar
●
sedikit area tidak terdapat toner

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memeriksa pengaturan jenis kertas (Windows)
  • Memeriksa pengaturan jenis kertas (OS X)


Mengatasi masalah

Memeriksa pengaturan jenis kertas (Windows)

    1.
    Dari program perangkat lunak, tentukan pilihan Cetak.
    2.
    Pilih produk, lalu klik tombol Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Paper/Quality [Kertas/Kualitas].
    4.
    Dari daftar buka-bawah Media: pilih jenis kertas yang benar.
    5.
    Klik tombol OK untuk menutup kotak dialog Properti Dokumen. Pada dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Mengatasi masalah

Memeriksa pengaturan jenis kertas (OS X)

    1.
    Klik menu File, kemudian klik opsi Print [Cetak].
    2.
    Pilih produk.
    3.
    Klik Show Details (Tampilkan Detail), lalu klik menu Media & Quality (Media & Kualitas) atau menu Paper/Quality (Kertas/Kualitas).
    4.
    Pilih jenis dari daftar buka-bawah Media type [Jenis media].
    5.
    Klik tombol Cetak.


Mengatasi masalah

Memeriksa status kartrid toner

    Periksa informasi berikut pada halaman status persediaan:

    ●
    Perkiraan persentase masa pakai kartrid yang tersisa
    ●
    Perkiraan sisa halaman
    ●
    Nomor komponen untuk kartrid toner HP
    ●
    Jumlah halaman tercetak

    Gunakan prosedur berikut untuk mencetak halaman status persediaan:

    Panel kontrol LCD

    1.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    2.
    Buka menu berikut:
    ●
    Laporan
    ●
    Status suplai
    3.
    Gunakan tombol panah untuk memilih halaman status Persediaan Cetak, kemudian tekan tombol OK.

    Panel kontrol layar sentuh

    1.
    Dari layar Awal di panel kontrol produk, sentuh tombol Persediaan [image].
    2.
    Sentuh tombol Laporan untuk mencetak halaman status persediaan.


Mengatasi masalah

Membersihkan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak halaman pembersih
  • Periksa kaca pemindai apakah kotor atau terdapat noda


Mengatasi masalah

Mencetak halaman pembersih
    Panel kontrol LCD

    1.
    Dari panel kontrol produk, tekan tombol Pengaturan [image].
    2.
    Buka menu Services [Layanan].
    3.
    Gunakan tombol tanda panah untuk memilih opsi Mode Pembersihan, kemudian tekan tombol OK.

    Produk akan mencetak sisi pertama, lalu meminta Anda mengeluarkan kertas tersebut dari nampan keluaran dan memasukkannya kembali ke dalam Baki 1 dengan orientasi yang sama. Tunggu hingga proses selesai. Buang halaman yang tercetak.

    Panel kontrol layar sentuh

    1.
    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].
    2.
    Klik menu Service [Layanan].
    3.
    Sentuh tombol Halaman Pembersih.
    4.
    Masukkan kertas ukuran letter atau A4 jika diminta.
    5.
    Sentuh tombol OK untuk memulai proses pembersihan.

    Produk akan mencetak sisi pertama, lalu meminta Anda mengeluarkan kertas tersebut dari nampan keluaran dan memasukkannya kembali ke dalam Baki 1 dengan orientasi yang sama. Tunggu hingga proses selesai. Buang halaman yang tercetak.


Mengatasi masalah

Periksa kaca pemindai apakah kotor atau terdapat noda

    Lama-kelamaan, debu dapat menumpuk pada kaca pemindai dan plastik putih pendukung, sehingga dapat mempengaruhi performa. Gunakan prosedur berikut untuk membersihkan pemindai.

    1.
    Tekan tombol daya untuk mematikan produk, kemudian cabut kabel daya dari stopkontak listrik.
    2.
    Buka penutup pemindai.
    3.
    Bersihkan kaca pemindai dan plastik putih pendukung di bawah tutup pemindai dengan kain atau spons lembut yang telah dilembabkan dengan pembersih kaca non-abrasif.
    PERHATIAN:

    Jangan gunakan pembersih abrasif, aseton, benzena, amonia, etil alkohol, atau karbon tetraklorida pada bagian manapun dari produk karena dapat merusak produk. Jangan biarkan kaca atau pelat terkena cairan secara langsung. Cairan dapat meresap dan merusak produk.

    4.
    Keringkan kaca dan plastik putih pendukung dengan chamois atau spons yang tidak berserabut untuk menghindari noda.
    5.
    Sambungkan kabel daya ke stopkontak, kemudian tekan tombol daya untuk menghidupkan produk.


Mengatasi masalah

Memeriksa kerusakan pada kartrid toner

    1.
    Keluarkan kartrid toner dari produk, lalu verifikasikan apakah pita segel telah dilepaskan.
    2.
    Pegang kedua sisi kartrid toner, lalu ratakan toner dengan mengocok perlahan kartrid tersebut.
    3.
    Periksa apakah ada kerusakan chip memori.
    4.
    Periksa permukaan drum olah-gambar pada kartrid toner.
    PERHATIAN:

    Jangan sentuh rol (drum olah-gambar) pada kartrid. Sidik jari pada drum gambar dapat menyebabkan masalah kualitas cetakan.
    ●
    Jika Anda melihat goresan, sidik jari, atau kerusakan lain pada drum olahgambar, ganti kartrid toner.
    ●
    Jika drum olahgambar tidak tampak rusak, goyang perlahan kartrid toner beberapa kali, lalu pasang kembali.
    5.
    Cetak beberapa halaman untuk melihat apakah langkah-langkah ini dapat menyelesaikan masalah.


Mengatasi masalah

Memeriksa kertas dan lingkungan pencetakan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Gunakan kertas yang memenuhi spesifikasi HP
  • Memeriksa lingkungan produk


Mengatasi masalah

Gunakan kertas yang memenuhi spesifikasi HP

    Gunakan kertas lain jika Anda mengalami salah satu masalah berikut.

    ●
    Pencetakan terlalu terang atau kabur di beberapa bagian.
    ●
    Ada bercak toner pada halaman cetakan.
    ●
    Toner merembes pada halaman cetakan.
    ●
    Karakter yang dicetak tidak beraturan.
    ●
    Halaman yang dicetak tergulung.

    Selalu gunakan jenis dan berat kertas yang didukung produk ini. Selain itu, ikuti pedoman ini saat memilih kertas:

    ●
    Gunakan kertas yang berkualitas baik dan tanpa potongan, goresan, robek, noda, serpihan, debu, kerutan, bolong, dan tepinya tidak tergulung atau tertekuk.
    ●
    Gunakan kertas yang belum dicetak sebelumnya.
    ●
    Gunakan kertas yang dirancang untuk printer laser. Jangan gunakan kertas yang penggunaannya hanya dirancang untuk printer inkjet.
    ●
    Jangan gunakan kertas yang terlalu kasar. Menggunakan kertas yang lebih halus umumnya meningkatkan kualitas cetak.


Mengatasi masalah

Memeriksa lingkungan produk

    Verifikasikan bahwa produk telah beroperasi dalam spesifikasi lingkungan yang tercantum dalam Pedoman Jaminan dan Hukum produk.


Mengatasi masalah

Memeriksa pengaturan tugas cetak lainnya

Bila mencetak dari program perangkat lunak, ikuti langkah-langkah berikut untuk mencoba mengatasi masalah dengan menyesuaikan pengaturan driver cetak lainnya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memeriksa pengaturan EconoMode


Mengatasi masalah

Memeriksa pengaturan EconoMode

    HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan terus-menerus, persediaan toner mungkin melebihi masa pakai komponen mekanis dalam kartrid toner. Jika kualitas cetak mulai menurun dan menjadi buruk, coba ganti kartrid toner.

    CATATAN:

    Fitur ini tersedia dengan driver printer PCL 6 untuk Windows. Jika Anda tidak sedang menggunakan driver, aktifkan fitur ini dengan menggunakan HP Embedded Web Server.

    Ikuti langkah-langkah ini jika keseluruhan halaman tampak terlalu gelap atau terlalu terang.

    1.
    Dari program perangkat lunak, tentukan pilihan Cetak.
    2.
    Pilih produk, lalu klik tombol Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Paper/Quality [Kertas/Kualitas], dan temukan area Print Quality [Kualitas Cetak].
    4.
    Jika keseluruhan halaman terlalu gelap, gunakan pengaturan ini:
    ●
    Pilih opsi 600 dpi.
    ●
    Pilih kotak centang EconoMode untuk mengaktifkannya.

    Jika keseluruhan halaman terlalu terang, gunakan pengaturan ini:

    ●
    Pilih opsi FastRes 1200.
    ●
    Kosongkan kotak centang EconoMode untuk menonaktifkannya.
    5.
    Klik tombol OK untuk menutup kotak dialog Properti Dokumen. Pada dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Mengatasi masalah

Mencoba driver cetak lain

    Cobalah menggunakan driver cetak lain jika Anda mencetak dari program perangkat lunak dan di halaman yang tercetak ada garis yang tidak diharapkan dalam gambar, teks yang hilang, gambar yang hilang, format yang salah, atau font diganti.

    Unduh driver berikut dari situs Web HP: www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

    Driver HP PCL 6
    ●
    Diberikan sebagai driver standar dalam CD produk. Driver ini diinstal secara otomatis kecuali ada driver lain yang dipilih.
    ●
    Disarankan untuk semua lingkungan Windows
    ●
    Menyediakan kecepatan, kualitas cetak, dan dukungan fitur produk terbaik secara keseluruhan bagi sebagian besar pengguna
    ●
    Dikembangkan agar selaras dengan Windows Graphic Device Interface (GDI) untuk kecepatan terbaik di lingkungan Windows
    ●
    Mungkin belum kompatibel sepenuhnya dengan program perangkat lunak kustom dan program pihak ketiga yang berbasis PCL 5
    Driver HP UPD PS
    ●
    Disarankan untuk pencetakan dengan program perangkat lunak Adobe® atau program perangkat lunak lainnya yang sarat dengan grafis
    ●
    Menyediakan dukungan untuk mencetak dari emulasi postscript, atau untuk dukungan font flash postscript
    HP UPD PCL 5
    ●
    Disarankan untuk pencetakan biasa di kantor di lingkungan Windows
    ●
    Kompatibel dengan PCL versi sebelumnya dan produk HP LaserJet yang lebih lama
    ●
    Pilihan terbaik untuk pencetakan dari program perangkat lunak kustom atau pihak ketiga
    ●
    Pilihan terbaik bila bekerja di berbagai lingkungan yang memerlukan produk diatur ke PCL 5 (UNIX, Linux, mainframe)
    ●
    Dirancang untuk penggunaan dalam lingkungan Windows korporat untuk menyediakan driver tunggal yang akan digunakan dengan beberapa model produk
    ●
    Diutamakan bila mencetak ke beberapa model produk dari komputer Windows mobile
    HP UPD PCL 6
    ●
    Disarankan untuk pencetakan dalam semua lingkungan Windows
    ●
    Memberikan dukungan kecepatan, kualitas cetak, dan fitur printer terbaik secara keseluruhan untuk sebagian besar pengguna
    ●
    Dikembangkan agar selaras dengan GDI (Graphic Device Interface) Windows untuk kecepatan terbaik dalam lingkungan Windows
    ●
    Mungkin belum kompatibel sepenuhnya dengan program perangkat lunak kustom dan program pihak ketiga yang berbasis PCL 5


Mengatasi masalah

Meningkatkan kualitas salin dan pindai

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Periksa kaca pemindai apakah kotor atau terdapat noda
  • Memeriksa pengaturan kertas
  • Mengoptimalkan teks atau gambar
  • Penyalinan tepi ke tepi
  • Membersihkan rol pengambil dan alas pemisah pada pemasok dokumen


Mengatasi masalah

Memeriksa pengaturan kertas

    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Buka menu System Setup (Pengaturan Sistem).
    3.
    Buka menu Paper setup (Pengaturan kertas).
    4.
    Pilih baki dari daftar.
    5.
    Pilih Paper Type (Jenis Kertas), lalu pilih jenis kertas yang dimuat dalam baki.
    6.
    Pilih Paper Size (Ukuran Kertas), lalu pilih ukuran kertas yang dimuat dalam baki.


Mengatasi masalah

Mengoptimalkan teks atau gambar

    Tersedia pengaturan kualitas salinan berikut:

    ●
    Pilih Oto: Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan. Ini adalah pengaturan standar.
    ●
    Campuran: Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan gambar.
    ●
    Teks: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks.
    ●
    Gambar: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi gambar.
    Panel kontrol LCD

    1.
    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.
    2.
    Pada panel kontrol produk, tekan tombol Menu Salin [image].
    3.
    Pilih menu Optimalisasi.
    4.
    Gunakan tombol panah untuk bergulir menelusuri opsi, lalu tekan tombol OK untuk memilih salah satu opsi.
    5.
    Sentuh tombol Mulai Salin [image] untuk mulai menyalin.

    Panel kontrol layar sentuh

    1.
    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.
    2.
    Dari layar Awal di panel kontrol produk, sentuh tombol Salin.
    3.
    Sentuh tombol Pengaturan, lalu gulir ke dan sentuh tombol Optimalkan. Sentuh tombol panah untuk bergulir menelusuri opsi, lalu sentuh salah satu opsi untuk memilihnya.
    4.
    Sentuh tombol Mulai Salin untuk mulai menyalin.


Mengatasi masalah

Penyalinan tepi ke tepi

    Produk tidak dapat benar-benar mencetak tepi ke tepi. Ada batas tepi yang tak bisa dicetak sebesar 4 mm di sekeliling halaman.

    Pertimbangan untuk pencetakan atau pemindaian dokumen dengan tepi dikrop:
    ●
    Jika dokumen asli lebih kecil daripada ukuran hasil salinan, geser dokumen asli 4 mm dari sudut yang ditunjukkan oleh ikon pada pemindai. Salin ulang atau pindai di posisi ini.
    ●
    Bila ukuran dokumen asli sama dengan keluaran yang diinginkan, gunakan fitur Reduce/Enlarge [Perkecil/Perbesar] untuk memperkecil gambar agar salinannya tidak terpotong.


Mengatasi masalah

Meningkatkan kualitas gambar faks
  • Memeriksa kotoran atau corengan pada kaca pemindai
  • Memeriksa pengaturan resolusi kirim faks
  • Memeriksa pengaturan terang/gelap
  • Memeriksa pengaturan Error Correction (Koreksi Kesalahan)
  • Memeriksa pengaturan Fit-to-Page (Sesuai dengan Halaman)
  • Membersihkan rol pengambil dan alas pemisah pada pemasok dokumen
  • Mengirim ke mesin faks lain
  • Memeriksa mesin faks pengirim


Mengatasi masalah

Memeriksa kotoran atau corengan pada kaca pemindai

    Lama-kelamaan, debu dapat menumpuk pada kaca pemindai dan plastik putih pendukung, sehingga dapat mempengaruhi performa. Gunakan prosedur berikut untuk membersihkan pemindai.

    1.
    Tekan tombol daya untuk mematikan produk, kemudian cabut kabel daya dari stopkontak listrik.
    2.
    Buka penutup pemindai.
    3.
    Bersihkan kaca pemindai, strip pemasok dokumen, dan alas plastik putih dengan kain atau spons lembut yang telah dilembabkan dengan pembersih kaca non-abrasif.
    PERHATIAN:

    Jangan gunakan pembersih abrasif, aseton, benzena, amonia, etil alkohol, atau karbon tetraklorida pada bagian manapun dari produk karena dapat merusak produk. Jangan biarkan kaca atau pelat terkena cairan secara langsung. Cairan dapat meresap dan merusak produk.

    4.
    Keringkan kaca dan plastik putih pendukung dengan chamois atau spons yang tidak berserabut untuk menghindari noda.
    5.
    Tutup penutup pemindai.
    6.
    Sambungkan kabel daya ke stopkontak, kemudian tekan tombol daya untuk menghidupkan produk.


Mengatasi masalah

Memeriksa pengaturan resolusi kirim faks

    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Pilih Fax Setup [Pengaturan Faks].
    3.
    Pilih Pengaturan Lanjutan, kemudian pilih Resolusi Faks.
    4.
    Pilih pengaturan resolusi, lalu tekan atau sentuh OK.


Mengatasi masalah

Memeriksa pengaturan terang/gelap

    Jika hasil faks terlalu terang atau terlalu gelap, periksa pengaturan tingkat terang/gelap untuk memastikan pengaturan telah sesuai dengan tugas faks.

    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Pilih Pengaturan Faks, lalu pilih Pengaturan Lanjutan.
    3.
    Pilih Lebih Terang/lebih Gelap, kemudian sesuaikan pengaturan untuk pekerjaan faks Anda.


Mengatasi masalah

Memeriksa pengaturan Error Correction (Koreksi Kesalahan)

    Biasanya, produk akan memantau sinyal pada produk saat mengirim atau menerima faks. Jika produk mendeteksi kesalahan sewaktu transmisi dan pengaturan koreksi kesalahan Hidup, produk dapat meminta bagian faks tersebut dikirim ulang. Standar pengaturan pabrik untuk koreksi kesalahan adalah Hidup.

    Anda harus menonaktifkan koreksi kesalahan hanya jika Anda mengalami kesulitan mengirim atau menerima faks, dan Anda bermaksud menerima kesalahan dalam transmisi tersebut. Menonaktifkan pengaturan tersebut akan bermanfaat saat Anda mencoba mengirim faks ke luar negeri atau menerima faks dari luar negeri, maupun jika Anda menggunakan sambungan telepon satelit.

    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Pilih Layanan, kemudian pilih Layanan Faks.
    3.
    Pilih Koreksi Kesalahan, kemudian pilih Hidup.


Mengatasi masalah

Memeriksa pengaturan Fit-to-Page (Sesuai dengan Halaman)

    Jika produk mencetak tugas faks pada halaman, aktifkan fitur sesuai halaman dari panel kontrol produk.

    CATATAN:

    Pastikan bahwa pengaturan ukuran kertas standar sama dengan ukuran kertas di dalam baki.

    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Pilih Pengaturan Faks, lalu pilih Pengaturan Lanjutan.
    3.
    Pilih Fit to Page [Sesuai dengan Halaman], kemudian pilih On [Hidup].


Mengatasi masalah

Mengirim ke mesin faks lain

    Kirim tugas faks ke mesin faks lain untuk mengetahui apakah mesin lain berhasil menerima tugas faks tersebut.

    ●
    Jika mesin faks lain yang menerima faks tersebut berhasil, periksa sambungan dan pengaturan pada mesin faks penerima awal.
    ●
    Jika mesin faks lain tidak berhasil menerima faks, periksa pengaturan faks pada produk Anda. Jika faks masih tidak berhasil, mungkin ada gangguan pada saluran telepon. Coba kirim ulang faks tersebut.


Mengatasi masalah

Memeriksa mesin faks pengirim

    Minta pengirim menggelapkan pengaturan kontras di mesin faks pengirim, kemudian kirimkan ulang faks tersebut.

    Jika kualitas faks yang diterima masih buruk, periksa pengaturan faks pada produk Anda.


Mengatasi masalah

Mengatasi masalah jaringan berkabel

Periksa kondisi berikut untuk memastikan produk dapat berkomunikasi dengan jaringan. Sebelum memulai, cetak halaman konfigurasi dari panel kontrol produk dan temukan alamat IP produk yang tercantum di halaman ini.

  • Sambungan fisik buruk
  • Komputer menggunakan alamat IP yang salah untuk produk
  • Komputer tidak dapat berkomunikasi dengan produk.
  • Produk menggunakan pengaturan link dan dupleks yang salah untuk jaringan tersebut.
  • Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.
  • Pengaturan komputer atau workstation mungkin salah.
  • Produk dinonaktifkan, atau pengaturan jaringan lainnya salah.
CATATAN:

HP tidak mendukung jaringan peer-to-peer, karena fiturnya berfungsi dari sistem operasi Microsoft, bukan driver cetak HP. Untuk informasi lebih lanjut, kunjungi Microsoft di www.microsoft.com.


Mengatasi masalah

Sambungan fisik buruk

    1.
    Pastikan bahwa produk telah dihubungkan ke port jaringan dengan panjang kabel yang benar.
    2.
    Pastikan bahwa sambungan sudah erat.
    3.
    Lihat sambungan port jaringan di belakang produk dan pastikan bahwa lampu aktivitas berwarna kuning tua dan lampu status sambungan berwarna hijau telah menyala.
    4.
    Jika masalah terus berlanjut, coba kabel atau port lain pada hub.


Mengatasi masalah

Komputer menggunakan alamat IP yang salah untuk produk

    1.
    Buka properti printer, dan klik tab Port. Pastikan Alamat IP saat ini untuk produk sudah dipilih. Alamat IP produk terdaftar pada halaman konfigurasi produk.
    2.
    Jika Anda menginstal produk menggunakan port TCP/IP standar HP, pilih kotak Selalu cetak ke printer ini, meskipun alamat IP berubah.
    3.
    Jika Anda menginstal produk dengan menggunakan port TCP/IP standar Microsoft, gunakan nama host sebagai ganti alamat IP.
    4.
    Jika alamat IP sudah benar, hapus produk tersebut kemudian tambahkan lagi.


Mengatasi masalah

Komputer tidak dapat berkomunikasi dengan produk.

    1.
    Uji komunikasi jaringan dengan melakukan ping jaringan.

    a.
    Buka prompt baris perintah pada komputer Anda.
    ●
    Untuk Windows, klik Start (Mulai), klik Run (Jalankan), ketik cmd, lalu tekan Enter.
    ●
    Untuk OS X, buka Application (Aplikasi), lalu Utilities (Utilitas) dan buka Terminal.
    b.
    Ketikkan ping diikuti dengan alamat IP untuk produk Anda.
    c.
    Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

    2.
    Jika perintah ping gagal, pastikan bahwa hub jaringan telah aktif kemudian pastikan bahwa pengaturan jaringan, produk dan komputer, semua dikonfigurasi untuk jaringan yang sama.


Mengatasi masalah

Produk menggunakan pengaturan link dan dupleks yang salah untuk jaringan tersebut.

    Hewlett-Packard menyarankan agar Anda membiarkan pengaturan ini dalam mode otomatis (pengaturan standar). Jika Anda mengubah pengaturan ini, Anda juga harus mengubahnya untuk jaringan Anda.


Mengatasi masalah

Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.

    Pastikan semua program perangkat lunak baru telah diinstal dengan benar dan menggunakan driver cetak yang benar.


Mengatasi masalah

Pengaturan komputer atau workstation mungkin salah.

    1.
    Periksa pengaturan driver jaringan, driver cetak, dan pengalihan jaringan.
    2.
    Pastikan bahwa sistem operasi telah dikonfigurasi dengan benar.


Mengatasi masalah

Produk dinonaktifkan, atau pengaturan jaringan lainnya salah.

    1.
    Tinjau halaman konfigurasi untuk memeriksa status protokol jaringan. Aktifkan bila perlu.
    2.
    Konfigurasikan ulang pengaturan jaringan bila perlu.


Mengatasi masalah

Mengatasi masalah jaringan nirkabel
  • Daftar periksa konektivitas nirkabel
  • Produk tidak mencetak setelah konfigurasi nirkabel selesai dilakukan
  • Produk tidak mencetak, dan firewall pihak ketiga terinstal pada komputer.
  • Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau produk.
  • Tidak dapat menghubungkan komputer lain ke produk nirkabel
  • Produk nirkabel kehilangan komunikasi saat terhubung ke VPN.
  • Jaringan tidak tercantum dalam daftar jaringan nirkabel
  • Jaringan nirkabel tidak berfungsi
  • Menjalankan pengujian diagnosis jaringan nirkabel
  • Mengurangi interferensi pada jaringan nirkabel


Mengatasi masalah

Daftar periksa konektivitas nirkabel
    ●
    Pastikan bahwa kabel jaringan tidak terhubung.
    ●
    Pastikan bahwa produk dan router nirkabel dihidupkan dan memiliki daya. Pastikan juga radio nirkabel pada produk diaktifkan.
    ●
    Pastikan bahwa service set identifier (SSID) sudah benar. Cetak halaman konfigurasi untuk menentukan SSID. Jika Anda tidak yakin SSID sudah benar, jalankan kembali pengaturan nirkabel.
    ●
    Pada jaringan aman, pastikan informasi pengamanan sudah benar. Jika informasi pengamanan tidak benar, jalankan kembali pengaturan nirkabel.
    ●
    Jika jaringan nirkabel bekerja dengan benar, cobalah mengakses komputer lain pada jaringan nirkabel. Jika jaringan memiliki akses Internet, coba hubungkan ke Internet melalui koneksi nirkabel.
    ●
    Pastikan metode enkripsi (AES atau TKIP) untuk produk sama dengan untuk titik akses nirkabel (pada jaringan yang menggunakan pengamanan WPA).
    ●
    Pastikan produk berada dalam jangkauan jaringan nirkabel. Untuk hampir semua jaringan, produk harus berada dalam jarak 30 dari titik akses nirkabel (router nirkabel).
    ●
    Pastikan tidak ada hambatan yang menghalangi sinyal nirkabel. Singkirkan benda logam besar di antara titik akses dan produk. Pastikan tiang, dinding, atau kolom penyangga yang terbuat dari logam atau beton tidak memisahkan produk dan titik akses nirkabel.
    ●
    Pastikan bahwa produk jauh dari perangkat elektronik yang dapat menimbulkan interferensi dengan sinyal nirkabel. Banyak perangkat dapat menimbulkan interferensi dengan sinyal nirkabel termasuk motor, telepon tanpa kabel, kamera sistem keamanan, jaringan nirkabel lain, dan perangkat Bluetooth tertentu.
    ●
    Pastikan driver cetak telah diinstal di komputer.
    ●
    Pastikan Anda telah memilih port printer yang benar.
    ●
    Pastikan komputer dan produk terhubung ke jaringan nirkabel yang sama.
    ●
    Untuk OS X, pastikan router nirkabel telah mendukung Bonjour.


Mengatasi masalah

Produk tidak mencetak setelah konfigurasi nirkabel selesai dilakukan

    1.
    Pastikan produk sudah dihidupkan dan dalam status siap.
    2.
    Nonaktifkan firewall pihak ketiga pada komputer Anda.
    3.
    Pastikan bahwa jaringan nirkabel bekerja dengan benar.
    4.
    Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.
    5.
    Pastikan Anda dapat membuka produk HP Embedded Web Server dari komputer di jaringan.


Mengatasi masalah

Produk tidak mencetak, dan firewall pihak ketiga terinstal pada komputer.

    1.
    Perbarui firewall dengan pembaruan terakhir yang tersedia dari pabrikan.
    2.
    Jika program meminta akses firewall saat Anda menginstal produk atau mencoba mencetak, pastikan Anda membolehkan program untuk dijalankan.
    3.
    Nonaktifkan sementara firewall, lalu instal produk nirkabel pada komputer. Aktifkan firewall setelah Anda menyelesaikan penginstalan nirkabel.


Mengatasi masalah

Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau produk.

    1.
    Pastikan bahwa router atau produk terhubung ke jaringan yang sama dengan komputer Anda.
    2.
    Cetak halaman konfigurasi.
    3.
    Bandingkan service set identifier (SSID) pada halaman konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.
    4.
    Jika nomornya tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk produk.


Mengatasi masalah

Tidak dapat menghubungkan komputer lain ke produk nirkabel

    1.
    Pastikan bahwa komputer lain dalam jangkauan nirkabel dan tidak ada hambatan yang menghalangi sinyal. Untuk hampir semua jaringan, jangkauan nirkabel adalah dalam 30 m dari titik akses nirkabel.
    2.
    Pastikan produk sudah dihidupkan dan dalam status siap.
    3.
    Nonaktifkan firewall pihak ketiga pada komputer Anda.
    4.
    Pastikan bahwa jaringan nirkabel bekerja dengan benar.
    5.
    Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.


Mengatasi masalah

Produk nirkabel kehilangan komunikasi saat terhubung ke VPN.
    ●
    Secara umum, Anda tidak dapat menghubung ke VPN dan jaringan lain pada saat yang sama.


Mengatasi masalah

Jaringan tidak tercantum dalam daftar jaringan nirkabel
    ●
    Pastikan router nirkabel diaktifkan dan mendapat daya.
    ●
    Jaringan mungkin tersembunyi. Namun, Anda masih dapat menghubung ke jaringan tersembunyi.


Mengatasi masalah

Jaringan nirkabel tidak berfungsi

    1.
    Pastikan kabel jaringan tidak terhubung.
    2.
    Untuk memverifikasi apakah jaringan telah kehilangan komunikasi, coba hubungkan perangkat lain ke jaringan.
    3.
    Uji komunikasi jaringan dengan melakukan ping jaringan.

    a.
    Buka prompt baris perintah pada komputer Anda.
    ●
    Untuk Windows, klik Start (Mulai), klik Run (Jalankan), ketik cmd, lalu tekan Enter.
    ●
    Untuk OS X, buka Applications (Aplikasi), lalu Utilities (Utilitas), dan buka Terminal (Terminal).
    b.
    Ketik ping diikuti oleh alamat router IP.
    c.
    Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

    4.
    Pastikan bahwa router atau produk terhubung ke jaringan yang sama dengan komputer.

    a.
    Cetak halaman konfigurasi.
    b.
    Bandingkan service set identifier (SSID) pada laporan konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.
    c.
    Jika nomornya tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk produk.


Mengatasi masalah

Menjalankan pengujian diagnosis jaringan nirkabel

    Dari panel kontrol produk, Anda dapat menjalankan pengujian diagnosis yang akan memberikan informasi tentang pengaturan jaringan nirkabel.

    1.
    Dari layar Awal di panel kontrol produk, sentuh tombol Pengaturan [image].
    2.
    Buka menu Self Diagnostics (Diagnosis Mandiri).
    3.
    Sentuh tombol Run Network Test (Jalankan Uji Jaringan) untuk memulai pengujian. Produk mencetak halaman pengujian yang berisi hasil pengujian.


Mengatasi masalah

Mengurangi interferensi pada jaringan nirkabel

    Tip berikut dapat mengurangi interferensi dalam jaringan nirkabel:

    ●
    Jauhkan perangkat nirkabel dari benda logam besar, seperti lemari arsip, dan perangkat elektromagnetik lain, seperti microwave dan telepon tanpa kabel. Benda-benda ini dapat mengganggu sinyal radio.
    ●
    Jauhkan perangkat nirkabel dari struktur tembok besar dan struktur bangunan lainnya. Benda-benda ini dapat menyerap gelombang radio dan menurunkan kekuatan sinyal.
    ●
    Tempatkan router nirkabel di lokasi tengah segaris dengan produk nirkabel pada jaringan.


Mengatasi masalah

Mengatasi masalah faks
  • Memeriksa pengaturan perangkat keras
  • Faks lambat terkirim
  • Kualitas faks buruk
  • Faks terpotong atau tercetak di dua halaman


Mengatasi masalah

Memeriksa pengaturan perangkat keras
    ●
    Beberapa kemungkinan perbaikan tersedia. Setelah setiap tindakan yang disarankan, coba faks ulang untuk melihat apakah masalah telah teratasi.
    ●
    Untuk hasil terbaik selama mengatasi masalah faks, pastikan saluran dari produk sudah tersambung langsung ke port telepon di dinding. Lepaskan semua perangkat lain yang terhubung ke produk.

    1.
    Pastikan bahwa kabel telepon sudah disambungkan ke port yang benar di bagian belakang produk.
    2.
    Periksa saluran telepon menggunakan uji faks.

    a.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    b.
    Pilih Service (Layanan), kemudian pilih Fax Service (Layanan Faks).
    c.
    Pilih Run Fax Test (Jalankan Uji Faks). Produk mencetak laporan uji faks.

    Laporan ini berisi kemungkinan hasil berikut:

    ●
    Lulus: Laporan berisi semua pengaturan faks yang aktif untuk ditinjau.
    ●
    Gagal: Laporan menunjukkan jenis kesalahan dan memberikan saran untuk mengatasinya.
    3.
    Pastikan firmware produk sudah yang terbaru:

    a.
    Masuk ke www.hp.com/support.
    b.
    Klik Driver & Perangkat Lunak, ketikkan nomor produk Anda dalam jendela, dan kemudian klik Cari. Jika perlu, klik model Anda dalam daftar produk serupa.

    Halaman Download Driver & Perangkat Lunak terbuka.

    c.
    Pilih sistem operasi Anda dari menu buka bawah, lalu klik Berikutnya.
    d.
    Klik tanda plus di sebelah Firmware, lalu klik Utilitas Pembaruan Firmware HP LaserJet.
    e.
    Klik Download.
    f.
    Setelah download selesai, ikuti petunjuk pada layar untuk menginstal dan menjalankan utilitas tersebut.

    Utilitas mengecek pembaruan firmware bagi produk HP Anda. Jika ditemukan, utilitas menginstal pembaruan yang tersedia.

    g.
    Bila pembaruan firmware selesai, cobalah untuk mengirim kembali faks tersebut.

    4.
    Verifikasi bahwa faks telah diatur ketika perangkat lunak produk diinstal.

    Dari komputer, dalam folder program HP, jalankan Fax Setup Utility.

    5.
    Verifikasi bahwa layanan telepon mendukung faks analog.
    CATATAN:

    Produk HP dirancang khusus untuk dipakai bersama layanan telepon analog biasa.
    ●
    Jika menggunakan ISDN atau PBX digital, hubungi penyedia layanan Anda untuk informasi konfigurasi ke saluran faks analog.
    ●
    Jika menggunakan layanan VoIP, ubah pengaturan Kecepatan Faks ke Lambat(V.29) dari panel kontrol. Tanyakan apakah penyedia layanan Anda mendukung faks dan kecepatan modem faks yang disarankan. Beberapa perusahaan mungkin memerlukan adaptor.
    ●
    Jika menggunakan layanan DSL, pastikan bahwa filter disertakan pada koneksi saluran telepon ke produk. Hubungi penyedia layanan DSL atau belilah filter DSL jika belum ada. Jika filter DSL telah terinstal, coba filter lain karena filter mungkin rusak.
    6.
    Jika masih bermasalah, temukan solusi mengatasi masalah yang lebih terperinci di bagian berikutnya.


Mengatasi masalah

Faks lambat terkirim

    Produk mengalami kualitas saluran telepon yang buruk.

    ●
    Ulangi pengiriman faks setelah kondisi saluran telepon membaik.
    ●
    Tanyakan pada penyedia layanan telepon yang salurannya digunakan untuk faks.
    ●
    Gunakan kertas putih untuk aslinya. Jangan gunakan warna seperti abu-abu, kuning, atau merah muda.
    ●
    Bagilah pekerjaan faks yang besar ke dalam beberapa bagian lebih kecil, kemudian faks secara terpisah.
    ●
    Matikan pengaturan Error Correction (Koreksi Kesalahan)
    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Pilih Service (Layanan), kemudian pilih Fax Service (Layanan Faks).
    3.
    Pilih Error Correction (Koreksi Kesalahan), kemudian pilih Off (Mati).
    CATATAN:

    Menonaktifkan opsi Koreksi Kesalahan dapat menurunkan kualitas gambar.

    ●
    Naikkan pengaturan Kecepatan Faks.
    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Pilih Fax Setup (Pengaturan Faks), lalu pilih Advanced Setup (Pengaturan Lanjutan).
    3.
    Pilih Fax Speed (Kecepatan Faks), kemudian pilih pengaturan yang benar.
    ●
    Ubah pengaturan faks di panel kontrol untuk menurunkan resolusi.
    CATATAN:

    Faks resolusi tinggi memerlukan waktu lebih lama untuk dikirim daripada faks resolusi rendah.
    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Pilih Fax Setup (Pengaturan Faks), lalu pilih Advanced Setup (Pengaturan Lanjutan).
    3.
    Pilih Fax Resolution (Resolusi Faks), kemudian pilih pengaturan yang benar.


Mengatasi masalah

Kualitas faks buruk

    Faks tidak jelas atau terlalu tipis.

    ●
    Tingkatkan resolusi faks saat mengirim. Resolusi tidak berpengaruh pada faks yang diterima.
    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Pilih Fax Setup (Pengaturan Faks), lalu pilih Advanced Setup (Pengaturan Lanjutan).
    3.
    Pilih Fax Resolution (Resolusi Faks), kemudian pilih pengaturan yang benar.
    CATATAN:

    Peningkatan resolusi akan menurunkan kecepatan transmisi.
    ●
    Aktifkan pengaturan Koreksi Kesalahan dari panel kontrol.
    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Pilih Service (Layanan), kemudian pilih Fax Service (Layanan Faks).
    3.
    Pilih Error Correction (Koreksi Kesalahan), kemudian pilih On (Hidup).
    ●
    Periksa kartrid toner, lalu ganti jika perlu.
    ●
    Minta pengirim menggelapkan pengaturan kontras di mesin faks pengirim, kemudian kirimkan ulang faks tersebut.


Mengatasi masalah

Faks terpotong atau tercetak di dua halaman
    ●
    Mengatur pengaturan Ukuran Kertas Default. Faks mencetak di satu ukuran kertas berdasarkan pengaturan Ukuran Kertas Default.
    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Pilih System Setup (Pengaturan Sistem), lalu pilih Paper Setup (Pengaturan Kertas).
    3.
    Pilih Paper Size (Ukuran Kertas), kemudian pilih pengaturan yang benar.
    ●
    Tetapkan jenis dan ukuran kertas untuk baki yang digunakan untuk faks.
    ●
    Aktifkan pengaturan Sesuai dengan Halaman agar mencetak faks yang lebih panjang di kertas ukuran letter atau A4.
    1.
    Pada panel kontrol produk, tekan atau sentuh tombol Setup (Pengaturan) [image].
    2.
    Pilih Fax Setup (Pengaturan Faks), lalu pilih Advanced Setup (Pengaturan Lanjutan).
    3.
    Pilih Fit to Page (Sesuai dengan Halaman), kemudian pilih On (Hidup).
    CATATAN:

    Jika pengaturan Sesuai dengan Halaman dinonaktifkan dan pengaturan Ukuran Kertas Default diatur ke letter, dokumen ukuran legal akan dicetak pada dua halaman.


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

CATATAN:
●
Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.
●
Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).
●
Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.
●
Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.
HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut

HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

    Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk Help Viewer

    Untuk menutup Help Viewer.
    ALT+F4
    Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya.
    ALT+TAB
    Untuk menampilkan menu Options.
    ALT+O
    Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility.
    ALT+O, kemudian tekan I
    Untuk menyembunyikan atau menampilkan jendela Navigation.
    ALT+O, kemudian tekan T
    Untuk mencetak suatu topik.
    ALT+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
    Untuk kembali ke topik sebelumnya.
    ALT+PANAH KIRI , atau ALT+O, kemudian tekan B
    Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya).
    ALT+PANAH KANAN , atau ALT+O, kemudian tekan F
    Untuk menyalakan atau mematikan sorotan (highlight) pencarian.
    ALT+O, kemudian tekan O
    Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web).
    F5, atau ALT+O, kemudian tekan R
    Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut).
    ALT+O, kemudian tekan H
    Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman).
    ALT+O, kemudian tekan S
    Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut.
    ALT+O, kemudian tekan 1 atau 2
    Untuk berganti antara jendela Navigation dan jendela Topic.
    F6
    Untuk menggulir suatu topik.
    PANAH ATAS dan PANAH BAWAH , atau PAGE UP dan PAGE DOWN
    Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation.
    TAB

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Contents

    Untuk menampilkan tab Contents.
    ALT+C
    Untuk membuka dan menutup buku atau folder.
    TANDA TAMBAH (+) dan TANDA KURANG (-), atau PANAH KIRI dan PANAH KANAN
    Untuk memilih suatu topik.
    PANAH ATAS dan PANAH BAWAH
    Untuk menampilkan topik yang dipilih.
    ENTER

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Index

    Untuk menampilkan tab Index.
    ALT+N
    Untuk mengetikkan kata kunci (keyword) yang akan dicari.
    ALT+W, kemudian ketikkan kata kunci
    Untuk memilih kata kunci dalam daftar.
    PANAH ATAS dan PANAH BAWAH
    Untuk menampilkan topik yang terkait.
    ALT+D

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Search

    Untuk menampilkan tab Search.
    ALT+S
    Untuk mengetikkan kata kunci (keyword) yang akan dicari.
    ALT+W, kemudian ketikkan kata kunci
    Untuk memulai pencarian.
    ALT+L
    Untuk memilih topik dalam daftar hasil pencarian.
    ALT+T, kemudian PANAH ATAS dan PANAH BAWAH
    Untuk menampilkan topik yang dipilih.
    ALT+D
    Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
    Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya.
    ALT+U
    Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.”
    ALT+M
    Untuk mencari hanya pada judul topik saja.
    ALT+R

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Favorites

    Untuk menampilkan tab Favorites.
    ALT+I
    Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites.
    ALT+A
    Untuk memilih topik dalam daftar Favorites.
    ALT+P, kemudian PANAH ATAS dan PANAH BAWAH
    Untuk menampilkan topik yang dipilih.
    ALT+D
    Untuk menghapus topik yang dipilih dari daftar.
    ALT+R

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Memperoleh lebih banyak bantuan

    Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

    ●
    Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.
    ●
    Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.
    ●
    Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.
    ●
    Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.
    ●
    Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.
    ●
    Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.
    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Untuk mencari topik bantuan

    Pada jendela Navigasi, klik salah satu tab berikut:

    ●
    Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.
    ●
    Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.
    ●
    Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.
    CATATAN:

    Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Untuk membuat daftar topik bantuan favorit

    1.
    Cari topik bantuan yang akan dijadikan topik favorit.
    2.
    Klik tab Favorites, kemudian klik Add.
    CATATAN:
    ●
    Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.
    ●
    Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.
    ●
    Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.
    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Untuk menyalin topik bantuan

    1.
    Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.
    2.
    Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.
    3.
    Buka dokumen yang akan menjadi tempat topik disalin.
    4.
    Letakkan kursor di tempat informasi tersebut akan ditempatkan.
    5.
    Pada menu Edit, klik Paste.
    CATATAN:

    Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Untuk mencetak topik bantuan yang dipilih

    Klik kanan sebuah topik, kemudian klik Print.

    CATATAN:

    Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Untuk mencari topik menggunakan tombol toolbar

    Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

    ●
    Back menampilkan topik terakhir yang sudah Anda lihat.
    ●
    Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.
    ●
    Next menampilkan topik berikutnya yang tercantum dalam daftar isi.
    ●
    Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.
    ●
    Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.
    ●
    Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.
    ●
    Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.
    CATATAN:

    Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Menggunakan perintah menu shortcut

    Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

    Perintah
    Penjelasan
    Klik-kanan pada daftar isi, kemudian klik Open All.
    Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
    Klik-kanan pada daftar isi, kemudian klik Close All.
    Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
    Klik kanan, kemudian klik Print.
    Mencetak topik.

    CATATAN:

    Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com